View Issue Details

IDProjectCategoryView StatusLast Update
0015671CentOS-7xorg-x11-serverpublic2019-01-06 19:02
Reporterdominusceo 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015671: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
My problem occured in several times, mostly when i connect aTV monitor with HDMI input and when executing a shell script that invokes the command virt-viewer.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55ed5a27d185]
1: /usr/bin/X (0x55ed5a0cc000+0x1b4e09) [0x55ed5a280e09]
2: /lib64/libpthread.so.0 (0x7f546c51b000+0xf5d0) [0x7f546c52a5d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f546c181207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f546c1828f8]
5: /lib64/libc.so.6 (0x7f546c14b000+0x2f026) [0x7f546c17a026]
6: /lib64/libc.so.6 (0x7f546c14b000+0x2f0d2) [0x7f546c17a0d2]
7: /usr/bin/X (0x55ed5a0cc000+0x48148) [0x55ed5a114148]
8: /usr/bin/X (0x55ed5a0cc000+0x182392) [0x55ed5a24e392]
9: /usr/bin/X (0x55ed5a0cc000+0x1830b7) [0x55ed5a24f0b7]
10: /usr/bin/X (0x55ed5a0cc000+0x5c35b) [0x55ed5a12835b]
11: /usr/bin/X (0x55ed5a0cc000+0x603aa) [0x55ed5a12c3aa]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f546c16d3d5]
13: /usr/bin/X (0x55ed5a0cc000+0x4a4ce) [0x55ed5a1164ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem occurs regularly
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hashbae449ce9b72a25d727b8828dcf128e533e21b33
URL

Activities

dominusceo

dominusceo

2019-01-06 19:02

reporter  

Xorg.0.log (42,800 bytes)
backtrace (808 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55ed5a27d185]
1: /usr/bin/X (0x55ed5a0cc000+0x1b4e09) [0x55ed5a280e09]
2: /lib64/libpthread.so.0 (0x7f546c51b000+0xf5d0) [0x7f546c52a5d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7f546c181207]
4: /lib64/libc.so.6 (abort+0x148) [0x7f546c1828f8]
5: /lib64/libc.so.6 (0x7f546c14b000+0x2f026) [0x7f546c17a026]
6: /lib64/libc.so.6 (0x7f546c14b000+0x2f0d2) [0x7f546c17a0d2]
7: /usr/bin/X (0x55ed5a0cc000+0x48148) [0x55ed5a114148]
8: /usr/bin/X (0x55ed5a0cc000+0x182392) [0x55ed5a24e392]
9: /usr/bin/X (0x55ed5a0cc000+0x1830b7) [0x55ed5a24f0b7]
10: /usr/bin/X (0x55ed5a0cc000+0x5c35b) [0x55ed5a12835b]
11: /usr/bin/X (0x55ed5a0cc000+0x603aa) [0x55ed5a12c3aa]
12: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7f546c16d3d5]
13: /usr/bin/X (0x55ed5a0cc000+0x4a4ce) [0x55ed5a1164ce]
backtrace (808 bytes)
dmesg (139,449 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_MX.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000007d244fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007d245000-0x000000007d274fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007d275000-0x000000007d537fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007d538000-0x000000007d605fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007d606000-0x000000007e2e4fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007e2e5000-0x000000007e2e5fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007e2e6000-0x000000007e4ebfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007e4ec000-0x000000007e960fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007e961000-0x000000007efe1fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007efe2000-0x000000007effffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000083effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x511f2018-0x51201657] usable ==> usable
[    0.000000] e820: update [mem 0x511e1018-0x511f1857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000511e1017] usable
[    0.000000] reserve setup_data: [mem 0x00000000511e1018-0x00000000511f1857] usable
[    0.000000] reserve setup_data: [mem 0x00000000511f1858-0x00000000511f2017] usable
[    0.000000] reserve setup_data: [mem 0x00000000511f2018-0x0000000051201657] usable
[    0.000000] reserve setup_data: [mem 0x0000000051201658-0x000000007d244fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007d245000-0x000000007d274fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007d275000-0x000000007d537fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007d538000-0x000000007d605fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007d606000-0x000000007e2e4fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007e2e5000-0x000000007e2e5fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007e2e6000-0x000000007e4ebfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000007e4ec000-0x000000007e960fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007e961000-0x000000007efe1fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007efe2000-0x000000007effffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000083effffff] usable
[    0.000000] efi: EFI v2.31 by American Megatrends
[    0.000000] efi:  ESRT=0x7e2a2c18  ACPI=0x7d5bc000  ACPI 2.0=0x7d5bc000  SMBIOS=0xf04c0  MPS=0xfd430 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003e000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003e000-0x0000000000040000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000001100000) (1MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000001100000-0x0000000001200000) (1MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x0000000001200000-0x000000000287a000) (22MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x000000000287a000-0x000000003c8c9000) (928MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003c8c9000-0x0000000040000000) (55MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000040000000-0x00000000511e1000) (273MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x00000000511e1000-0x000000006d852000) (454MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x000000006d852000-0x000000006d856000) (0MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x000000006d856000-0x000000006d858000) (0MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x000000006d858000-0x000000006d962000) (1MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000006d962000-0x000000006da6d000) (1MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x000000006da6d000-0x000000006da6e000) (0MB)
[    0.000000] efi: mem18: type=2, attr=0xf, range=[0x000000006da6e000-0x000000006da70000) (0MB)
[    0.000000] efi: mem19: type=1, attr=0xf, range=[0x000000006da70000-0x000000006db7f000) (1MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x000000006db7f000-0x00000000706ce000) (43MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x00000000706ce000-0x00000000706cf000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x00000000706cf000-0x0000000070776000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x0000000070776000-0x000000007078b000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x000000007078b000-0x00000000708c5000) (1MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x00000000708c5000-0x00000000708c7000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x00000000708c7000-0x000000007096c000) (0MB)
[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x000000007096c000-0x0000000070981000) (0MB)
[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000070981000-0x0000000070abd000) (1MB)
[    0.000000] efi: mem29: type=4, attr=0xf, range=[0x0000000070abd000-0x0000000070abf000) (0MB)
[    0.000000] efi: mem30: type=7, attr=0xf, range=[0x0000000070abf000-0x0000000070b63000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x0000000070b63000-0x0000000070b78000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x0000000070b78000-0x0000000070c88000) (1MB)
[    0.000000] efi: mem33: type=4, attr=0xf, range=[0x0000000070c88000-0x0000000070c89000) (0MB)
[    0.000000] efi: mem34: type=7, attr=0xf, range=[0x0000000070c89000-0x0000000070cb5000) (0MB)
[    0.000000] efi: mem35: type=4, attr=0xf, range=[0x0000000070cb5000-0x0000000070cb7000) (0MB)
[    0.000000] efi: mem36: type=7, attr=0xf, range=[0x0000000070cb7000-0x0000000070d5a000) (0MB)
[    0.000000] efi: mem37: type=4, attr=0xf, range=[0x0000000070d5a000-0x0000000070d6f000) (0MB)
[    0.000000] efi: mem38: type=7, attr=0xf, range=[0x0000000070d6f000-0x0000000070eaa000) (1MB)
[    0.000000] efi: mem39: type=4, attr=0xf, range=[0x0000000070eaa000-0x0000000070eac000) (0MB)
[    0.000000] efi: mem40: type=7, attr=0xf, range=[0x0000000070eac000-0x0000000070f51000) (0MB)
[    0.000000] efi: mem41: type=4, attr=0xf, range=[0x0000000070f51000-0x0000000070f66000) (0MB)
[    0.000000] efi: mem42: type=7, attr=0xf, range=[0x0000000070f66000-0x00000000710a6000) (1MB)
[    0.000000] efi: mem43: type=4, attr=0xf, range=[0x00000000710a6000-0x00000000710a8000) (0MB)
[    0.000000] efi: mem44: type=7, attr=0xf, range=[0x00000000710a8000-0x000000007114b000) (0MB)
[    0.000000] efi: mem45: type=4, attr=0xf, range=[0x000000007114b000-0x0000000071160000) (0MB)
[    0.000000] efi: mem46: type=7, attr=0xf, range=[0x0000000071160000-0x00000000712a0000) (1MB)
[    0.000000] efi: mem47: type=4, attr=0xf, range=[0x00000000712a0000-0x00000000712a2000) (0MB)
[    0.000000] efi: mem48: type=7, attr=0xf, range=[0x00000000712a2000-0x0000000071346000) (0MB)
[    0.000000] efi: mem49: type=4, attr=0xf, range=[0x0000000071346000-0x000000007135b000) (0MB)
[    0.000000] efi: mem50: type=7, attr=0xf, range=[0x000000007135b000-0x00000000714aa000) (1MB)
[    0.000000] efi: mem51: type=4, attr=0xf, range=[0x00000000714aa000-0x00000000714ab000) (0MB)
[    0.000000] efi: mem52: type=7, attr=0xf, range=[0x00000000714ab000-0x00000000714ae000) (0MB)
[    0.000000] efi: mem53: type=4, attr=0xf, range=[0x00000000714ae000-0x00000000714af000) (0MB)
[    0.000000] efi: mem54: type=7, attr=0xf, range=[0x00000000714af000-0x00000000714c9000) (0MB)
[    0.000000] efi: mem55: type=4, attr=0xf, range=[0x00000000714c9000-0x00000000714ca000) (0MB)
[    0.000000] efi: mem56: type=7, attr=0xf, range=[0x00000000714ca000-0x00000000714f6000) (0MB)
[    0.000000] efi: mem57: type=4, attr=0xf, range=[0x00000000714f6000-0x00000000714f7000) (0MB)
[    0.000000] efi: mem58: type=7, attr=0xf, range=[0x00000000714f7000-0x0000000071556000) (0MB)
[    0.000000] efi: mem59: type=4, attr=0xf, range=[0x0000000071556000-0x000000007156b000) (0MB)
[    0.000000] efi: mem60: type=7, attr=0xf, range=[0x000000007156b000-0x00000000716ff000) (1MB)
[    0.000000] efi: mem61: type=4, attr=0xf, range=[0x00000000716ff000-0x0000000071702000) (0MB)
[    0.000000] efi: mem62: type=7, attr=0xf, range=[0x0000000071702000-0x0000000071703000) (0MB)
[    0.000000] efi: mem63: type=4, attr=0xf, range=[0x0000000071703000-0x0000000071705000) (0MB)
[    0.000000] efi: mem64: type=7, attr=0xf, range=[0x0000000071705000-0x000000007170b000) (0MB)
[    0.000000] efi: mem65: type=4, attr=0xf, range=[0x000000007170b000-0x0000000071716000) (0MB)
[    0.000000] efi: mem66: type=7, attr=0xf, range=[0x0000000071716000-0x000000007171c000) (0MB)
[    0.000000] efi: mem67: type=4, attr=0xf, range=[0x000000007171c000-0x0000000071824000) (1MB)
[    0.000000] efi: mem68: type=7, attr=0xf, range=[0x0000000071824000-0x000000007182b000) (0MB)
[    0.000000] efi: mem69: type=4, attr=0xf, range=[0x000000007182b000-0x0000000071835000) (0MB)
[    0.000000] efi: mem70: type=7, attr=0xf, range=[0x0000000071835000-0x0000000071838000) (0MB)
[    0.000000] efi: mem71: type=4, attr=0xf, range=[0x0000000071838000-0x000000007183a000) (0MB)
[    0.000000] efi: mem72: type=7, attr=0xf, range=[0x000000007183a000-0x000000007183c000) (0MB)
[    0.000000] efi: mem73: type=4, attr=0xf, range=[0x000000007183c000-0x000000007183e000) (0MB)
[    0.000000] efi: mem74: type=7, attr=0xf, range=[0x000000007183e000-0x0000000071840000) (0MB)
[    0.000000] efi: mem75: type=4, attr=0xf, range=[0x0000000071840000-0x0000000071841000) (0MB)
[    0.000000] efi: mem76: type=7, attr=0xf, range=[0x0000000071841000-0x0000000071842000) (0MB)
[    0.000000] efi: mem77: type=4, attr=0xf, range=[0x0000000071842000-0x000000007b5f6000) (157MB)
[    0.000000] efi: mem78: type=7, attr=0xf, range=[0x000000007b5f6000-0x000000007b5f9000) (0MB)
[    0.000000] efi: mem79: type=4, attr=0xf, range=[0x000000007b5f9000-0x000000007b603000) (0MB)
[    0.000000] efi: mem80: type=7, attr=0xf, range=[0x000000007b603000-0x000000007b604000) (0MB)
[    0.000000] efi: mem81: type=4, attr=0xf, range=[0x000000007b604000-0x000000007b60e000) (0MB)
[    0.000000] efi: mem82: type=7, attr=0xf, range=[0x000000007b60e000-0x000000007b611000) (0MB)
[    0.000000] efi: mem83: type=4, attr=0xf, range=[0x000000007b611000-0x000000007b61a000) (0MB)
[    0.000000] efi: mem84: type=7, attr=0xf, range=[0x000000007b61a000-0x000000007b61b000) (0MB)
[    0.000000] efi: mem85: type=4, attr=0xf, range=[0x000000007b61b000-0x000000007b650000) (0MB)
[    0.000000] efi: mem86: type=7, attr=0xf, range=[0x000000007b650000-0x000000007b651000) (0MB)
[    0.000000] efi: mem87: type=4, attr=0xf, range=[0x000000007b651000-0x000000007b68e000) (0MB)
[    0.000000] efi: mem88: type=7, attr=0xf, range=[0x000000007b68e000-0x000000007b68f000) (0MB)
[    0.000000] efi: mem89: type=4, attr=0xf, range=[0x000000007b68f000-0x000000007c89d000) (18MB)
[    0.000000] efi: mem90: type=7, attr=0xf, range=[0x000000007c89d000-0x000000007cddd000) (5MB)
[    0.000000] efi: mem91: type=3, attr=0xf, range=[0x000000007cddd000-0x000000007d245000) (4MB)
[    0.000000] efi: mem92: type=0, attr=0xf, range=[0x000000007d245000-0x000000007d25f000) (0MB)
[    0.000000] efi: mem93: type=0, attr=0xf, range=[0x000000007d25f000-0x000000007d275000) (0MB)
[    0.000000] efi: mem94: type=7, attr=0xf, range=[0x000000007d275000-0x000000007d538000) (2MB)
[    0.000000] efi: mem95: type=10, attr=0xf, range=[0x000000007d538000-0x000000007d5d3000) (0MB)
[    0.000000] efi: mem96: type=10, attr=0xf, range=[0x000000007d5d3000-0x000000007d5d9000) (0MB)
[    0.000000] efi: mem97: type=10, attr=0xf, range=[0x000000007d5d9000-0x000000007d606000) (0MB)
[    0.000000] efi: mem98: type=6, attr=0x800000000000000f, range=[0x000000007d606000-0x000000007e1bc000) (11MB)
[    0.000000] efi: mem99: type=6, attr=0x800000000000000f, range=[0x000000007e1bc000-0x000000007e1e7000) (0MB)
[    0.000000] efi: mem100: type=6, attr=0x800000000000000f, range=[0x000000007e1e7000-0x000000007e1e9000) (0MB)
[    0.000000] efi: mem101: type=6, attr=0x800000000000000f, range=[0x000000007e1e9000-0x000000007e2a4000) (0MB)
[    0.000000] efi: mem102: type=5, attr=0x800000000000000f, range=[0x000000007e2a4000-0x000000007e2b1000) (0MB)
[    0.000000] efi: mem103: type=5, attr=0x800000000000000f, range=[0x000000007e2b1000-0x000000007e2e5000) (0MB)
[    0.000000] efi: mem104: type=4, attr=0xf, range=[0x000000007e2e5000-0x000000007e2e6000) (0MB)
[    0.000000] efi: mem105: type=10, attr=0xf, range=[0x000000007e2e6000-0x000000007e4ec000) (2MB)
[    0.000000] efi: mem106: type=4, attr=0xf, range=[0x000000007e4ec000-0x000000007e656000) (1MB)
[    0.000000] efi: mem107: type=3, attr=0xf, range=[0x000000007e656000-0x000000007e92c000) (2MB)
[    0.000000] efi: mem108: type=4, attr=0xf, range=[0x000000007e92c000-0x000000007e92d000) (0MB)
[    0.000000] efi: mem109: type=3, attr=0xf, range=[0x000000007e92d000-0x000000007e92f000) (0MB)
[    0.000000] efi: mem110: type=4, attr=0xf, range=[0x000000007e92f000-0x000000007e94d000) (0MB)
[    0.000000] efi: mem111: type=3, attr=0xf, range=[0x000000007e94d000-0x000000007e95f000) (0MB)
[    0.000000] efi: mem112: type=4, attr=0xf, range=[0x000000007e95f000-0x000000007e961000) (0MB)
[    0.000000] efi: mem113: type=6, attr=0x800000000000000f, range=[0x000000007e961000-0x000000007efe2000) (6MB)
[    0.000000] efi: mem114: type=4, attr=0xf, range=[0x000000007efe2000-0x000000007f000000) (0MB)
[    0.000000] efi: mem115: type=7, attr=0xf, range=[0x0000000100000000-0x000000083f000000) (29680MB)
[    0.000000] efi: mem116: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem117: type=11, attr=0x8000000000000001, range=[0x00000000feb80000-0x00000000fec00000) (0MB)
[    0.000000] efi: mem118: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem119: type=11, attr=0x8000000000000001, range=[0x00000000fec01000-0x00000000fec02000) (0MB)
[    0.000000] efi: mem120: type=11, attr=0x8000000000000001, range=[0x00000000fec10000-0x00000000fec11000) (0MB)
[    0.000000] efi: mem121: type=11, attr=0x8000000000000001, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem122: type=11, attr=0x8000000000000001, range=[0x00000000fed40000-0x00000000fed45000) (0MB)
[    0.000000] efi: mem123: type=11, attr=0x8000000000000001, range=[0x00000000fed80000-0x00000000fed81000) (0MB)
[    0.000000] efi: mem124: type=11, attr=0x8000000000000001, range=[0x00000000fed81000-0x00000000fed90000) (0MB)
[    0.000000] efi: mem125: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000007e2a2c18 to 0x000000007e2a2c50.
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Gigabyte Technology Co., Ltd. To be filled by O.E.M./G1.Sniper A88X-CF, BIOS F11 12/24/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x83f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-through
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-DFFFF uncachable
[    0.000000]   E0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000083f000000 aka 33776M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0x7f000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd6f0-0x000fd6ff] mapped at [ffffffffff2406f0]
[    0.000000] Base memory trampoline at [ffff91bb00098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x50ec52000, 0x50ec52fff] PGTABLE
[    0.000000] BRK [0x50ec53000, 0x50ec53fff] PGTABLE
[    0.000000] BRK [0x50ec54000, 0x50ec54fff] PGTABLE
[    0.000000] BRK [0x50ec55000, 0x50ec55fff] PGTABLE
[    0.000000] BRK [0x50ec56000, 0x50ec56fff] PGTABLE
[    0.000000] BRK [0x50ec57000, 0x50ec57fff] PGTABLE
[    0.000000] BRK [0x50ec58000, 0x50ec58fff] PGTABLE
[    0.000000] BRK [0x50ec59000, 0x50ec59fff] PGTABLE
[    0.000000] BRK [0x50ec5a000, 0x50ec5afff] PGTABLE
[    0.000000] BRK [0x50ec5b000, 0x50ec5bfff] PGTABLE
[    0.000000] BRK [0x50ec5c000, 0x50ec5cfff] PGTABLE
[    0.000000] BRK [0x50ec5d000, 0x50ec5dfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3c8c9000-0x3e983fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000007d5bc000 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000007d5bc080 00084 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000007d5c2550 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
[    0.000000] ACPI: DSDT 000000007d5bc1a0 063AF (v02 ALASKA    A M I 00000088 INTL 20051117)
[    0.000000] ACPI: FACS 000000007d5fb080 00040
[    0.000000] ACPI: APIC 000000007d5c2660 0007E (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007d5c26e0 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000007d5c2728 0003C (v01 ALASKA    A M I 01072009 MSFT 00010013)
[    0.000000] ACPI: HPET 000000007d5c2768 00038 (v01 ALASKA    A M I 01072009 AMI  00000005)
[    0.000000] ACPI: WDRT 000000007d5c27a0 00047 (v01 ALASKA    A M I 01072009 AMI  00000005)
[    0.000000] ACPI: BGRT 000000007d5c27e8 00038 (v00 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000007d5c2820 00B9C (v01    AMD BANTRY   00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 000000007d5c33c0 00346 (v02    AMD BANTRY   00000002 MSFT 04000000)
[    0.000000] ACPI: CRAT 000000007d5c3708 00640 (v01    AMD BANTRY   00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 000000007d5c3d48 016E4 (v01    AMD   CPMCMN 00000001 INTL 20051117)
[    0.000000] ACPI: SSDT 000000007d5c5430 01519 (v01    AMD CPMDFIGP 00000001 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000083effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x83efd9000-0x83effffff]
[    0.000000] Reserving 162MB of memory at 720MB for crashkernel (System RAM: 31689MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x83effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x7d244fff]
[    0.000000]   node   0: [mem 0x7d275000-0x7d537fff]
[    0.000000]   node   0: [mem 0x7e2e5000-0x7e2e5fff]
[    0.000000]   node   0: [mem 0x7e4ec000-0x7e960fff]
[    0.000000]   node   0: [mem 0x7efe2000-0x7effffff]
[    0.000000]   node   0: [mem 0x100000000-0x83effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x83effffff]
[    0.000000] On node 0 totalpages: 8112443
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 25 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7975 pages used for memmap
[    0.000000]   DMA32 zone: 510364 pages, LIFO batch:31
[    0.000000]   Normal zone: 118720 pages used for memmap
[    0.000000]   Normal zone: 7598080 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 1, version 33, address 0xfec01000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10228210 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x511e1000-0x511e1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x511f1000-0x511f1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x511f2000-0x511f2fff]
[    0.000000] PM: Registered nosave memory: [mem 0x51201000-0x51201fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7d245000-0x7d274fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7d538000-0x7d605fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7d606000-0x7e2e4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7e2e6000-0x7e4ebfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7e961000-0x7efe1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfeb7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb80000-0xfec01fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec02000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff91c33ec00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 7985659
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=es_MX.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 3697720k/34586624k available (7664k kernel code, 2136852k absent, 985116k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1000 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 130023424 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3693.167 MHz processor
[    0.000027] Calibrating delay loop (skipped), value calculated using timer frequency.. 7386.33 BogoMIPS (lpj=3693167)
[    0.000030] pid_max: default: 32768 minimum: 301
[    0.000407] Security Framework initialized
[    0.000421] SELinux:  Initializing.
[    0.000430] SELinux:  Starting in permissive mode
[    0.000431] Yama: becoming mindful.
[    0.002533] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.011309] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.015199] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.015234] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.015645] Initializing cgroup subsys memory
[    0.015651] Initializing cgroup subsys devices
[    0.015652] Initializing cgroup subsys freezer
[    0.015654] Initializing cgroup subsys net_cls
[    0.015655] Initializing cgroup subsys blkio
[    0.015657] Initializing cgroup subsys perf_event
[    0.015658] Initializing cgroup subsys hugetlb
[    0.015659] Initializing cgroup subsys pids
[    0.015660] Initializing cgroup subsys net_prio
[    0.015688] tseg: 007f000000
[    0.015691] mce: CPU supports 7 MCE banks
[    0.015697] LVT offset 1 assigned for vector 0xf9
[    0.015704] Last level iTLB entries: 4KB 512, 2MB 1024, 4MB 512
[    0.015705] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.015706] tlb_flushall_shift: 6
[    0.015717] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.015718] FEATURE SPEC_CTRL Not Present
[    0.015719] FEATURE IBPB_SUPPORT Not Present
[    0.015809] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.016136] Freeing SMP alternatives: 28k freed
[    0.017821] ACPI: Core revision 20130517
[    0.021022] ACPI: All ACPI Tables successfully acquired
[    0.056950] ftrace: allocating 29188 entries in 115 pages
[    0.074052] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.084056] smpboot: CPU0: AMD A10-7850K Radeon R7, 12 Compute Cores 4C+8G (fam: 15, model: 30, stepping: 01)
[    0.185307] Performance Events: Fam15h core perfctr, AMD PMU driver.
[    0.185313] ... version:                0
[    0.185314] ... bit width:              48
[    0.185315] ... generic registers:      6
[    0.185316] ... value mask:             0000ffffffffffff
[    0.185318] ... max period:             00007fffffffffff
[    0.185318] ... fixed-purpose events:   0
[    0.185319] ... event mask:             000000000000003f
[    0.186610] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.186679] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
[    0.193898] Brought up 4 CPUs
[    0.193901] smpboot: Max logical packages: 1
[    0.193903] smpboot: Total of 4 processors activated (29545.33 BogoMIPS)
[    0.390350] node 0 initialised, 6941734 pages in 196ms
[    0.390674] devtmpfs: initialized
[    0.396026] EVM: security.selinux
[    0.396027] EVM: security.ima
[    0.396029] EVM: security.capability
[    0.396156] PM: Registering ACPI NVS region [mem 0x7d538000-0x7d605fff] (843776 bytes)
[    0.396171] PM: Registering ACPI NVS region [mem 0x7e2e6000-0x7e4ebfff] (2121728 bytes)
[    0.397254] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.397258] pinctrl core: initialized pinctrl subsystem
[    0.397359] RTC time: 19:47:16, date: 01/05/19
[    0.397464] NET: Registered protocol family 16
[    0.397826] ACPI: bus type PCI registered
[    0.397828] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.397955] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.397957] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.397973] PCI: Using configuration type 1 for base access
[    0.404673] ACPI: Added _OSI(Module Device)
[    0.404675] ACPI: Added _OSI(Processor Device)
[    0.404676] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.404677] ACPI: Added _OSI(Processor Aggregator Device)
[    0.404679] ACPI: Added _OSI(Linux-Dell-Video)
[    0.405839] ACPI: EC: Look up EC in DSDT
[    0.407274] ACPI: Executed 1 blocks of module-level executable AML code
[    0.411726] ACPI: Interpreter enabled
[    0.411747] ACPI: (supports S0 S3 S4 S5)
[    0.411749] ACPI: Using IOAPIC for interrupt routing
[    0.411926] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.411964] ACPI: Enabled 5 GPEs in block 00 to 1F
[    0.412469] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.412639] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.412767] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.419836] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.419842] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.420021] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.420187] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.420721] PCI host bridge to bus 0000:00
[    0.420723] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.420726] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.420728] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.420729] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.420731] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.420733] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.420735] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xfed3ffff window]
[    0.420736] pci_bus 0000:00: root bus resource [mem 0xfed45000-0xffffffff window]
[    0.420738] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.420746] pci 0000:00:00.0: [1022:1422] type 00 class 0x060000
[    0.420883] pci 0000:00:01.0: [1002:130f] type 00 class 0x030000
[    0.420896] pci 0000:00:01.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.420903] pci 0000:00:01.0: reg 0x18: [mem 0xd0000000-0xd07fffff 64bit pref]
[    0.420908] pci 0000:00:01.0: reg 0x20: [io  0xf000-0xf0ff]
[    0.420912] pci 0000:00:01.0: reg 0x24: [mem 0xfeb00000-0xfeb3ffff]
[    0.420917] pci 0000:00:01.0: reg 0x30: [mem 0xfeb40000-0xfeb5ffff pref]
[    0.420944] pci 0000:00:01.0: supports D1 D2
[    0.420946] pci 0000:00:01.0: PME# supported from D1 D2 D3hot
[    0.421029] pci 0000:00:01.1: [1002:1308] type 00 class 0x040300
[    0.421040] pci 0000:00:01.1: reg 0x10: [mem 0xfeb64000-0xfeb67fff 64bit]
[    0.421076] pci 0000:00:01.1: supports D1 D2
[    0.421209] pci 0000:00:02.0: [1022:1424] type 00 class 0x060000
[    0.421329] pci 0000:00:03.0: [1022:1424] type 00 class 0x060000
[    0.421436] pci 0000:00:03.1: [1022:1426] type 01 class 0x060400
[    0.421481] pci 0000:00:03.1: PME# supported from D0 D3hot D3cold
[    0.421571] pci 0000:00:03.1: System wakeup disabled by ACPI
[    0.421671] pci 0000:00:04.0: [1022:1424] type 00 class 0x060000
[    0.421812] pci 0000:00:10.0: [1022:7814] type 00 class 0x0c0330
[    0.421834] pci 0000:00:10.0: reg 0x10: [mem 0xfeb6a000-0xfeb6bfff 64bit]
[    0.421925] pci 0000:00:10.0: PME# supported from D0 D3hot D3cold
[    0.421980] pci 0000:00:10.0: System wakeup disabled by ACPI
[    0.422055] pci 0000:00:10.1: [1022:7814] type 00 class 0x0c0330
[    0.422076] pci 0000:00:10.1: reg 0x10: [mem 0xfeb68000-0xfeb69fff 64bit]
[    0.422167] pci 0000:00:10.1: PME# supported from D0 D3hot D3cold
[    0.422222] pci 0000:00:10.1: System wakeup disabled by ACPI
[    0.422298] pci 0000:00:11.0: [1022:7801] type 00 class 0x010601
[    0.422312] pci 0000:00:11.0: reg 0x10: [io  0xf140-0xf147]
[    0.422321] pci 0000:00:11.0: reg 0x14: [io  0xf130-0xf133]
[    0.422329] pci 0000:00:11.0: reg 0x18: [io  0xf120-0xf127]
[    0.422338] pci 0000:00:11.0: reg 0x1c: [io  0xf110-0xf113]
[    0.422346] pci 0000:00:11.0: reg 0x20: [io  0xf100-0xf10f]
[    0.422354] pci 0000:00:11.0: reg 0x24: [mem 0xfeb71000-0xfeb717ff]
[    0.422586] pci 0000:00:12.0: [1022:7807] type 00 class 0x0c0310
[    0.422596] pci 0000:00:12.0: reg 0x10: [mem 0xfeb70000-0xfeb70fff]
[    0.422675] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.422745] pci 0000:00:12.2: [1022:7808] type 00 class 0x0c0320
[    0.422759] pci 0000:00:12.2: reg 0x10: [mem 0xfeb6f000-0xfeb6f0ff]
[    0.422825] pci 0000:00:12.2: supports D1 D2
[    0.422826] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.422873] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.422944] pci 0000:00:13.0: [1022:7807] type 00 class 0x0c0310
[    0.422954] pci 0000:00:13.0: reg 0x10: [mem 0xfeb6e000-0xfeb6efff]
[    0.423032] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.423103] pci 0000:00:13.2: [1022:7808] type 00 class 0x0c0320
[    0.423117] pci 0000:00:13.2: reg 0x10: [mem 0xfeb6d000-0xfeb6d0ff]
[    0.423183] pci 0000:00:13.2: supports D1 D2
[    0.423184] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.423231] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.423303] pci 0000:00:14.0: [1022:780b] type 00 class 0x0c0500
[    0.423477] pci 0000:00:14.2: [1022:780d] type 00 class 0x040300
[    0.423493] pci 0000:00:14.2: reg 0x10: [mem 0xfeb60000-0xfeb63fff 64bit]
[    0.423623] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.423669] pci 0000:00:14.2: System wakeup disabled by ACPI
[    0.423734] pci 0000:00:14.3: [1022:780e] type 00 class 0x060100
[    0.423889] pci 0000:00:14.4: [1022:780f] type 01 class 0x060401
[    0.423961] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.424027] pci 0000:00:14.5: [1022:7809] type 00 class 0x0c0310
[    0.424037] pci 0000:00:14.5: reg 0x10: [mem 0xfeb6c000-0xfeb6cfff]
[    0.424115] pci 0000:00:14.5: System wakeup disabled by ACPI
[    0.424184] pci 0000:00:18.0: [1022:141a] type 00 class 0x060000
[    0.424261] pci 0000:00:18.1: [1022:141b] type 00 class 0x060000
[    0.424334] pci 0000:00:18.2: [1022:141c] type 00 class 0x060000
[    0.424430] pci 0000:00:18.3: [1022:141d] type 00 class 0x060000
[    0.424504] pci 0000:00:18.4: [1022:141e] type 00 class 0x060000
[    0.424618] pci 0000:00:18.5: [1022:141f] type 00 class 0x060000
[    0.424804] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    0.424823] pci 0000:01:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.424844] pci 0000:01:00.0: reg 0x18: [mem 0xfea00000-0xfea00fff 64bit]
[    0.424858] pci 0000:01:00.0: reg 0x20: [mem 0xd0800000-0xd0803fff 64bit pref]
[    0.424928] pci 0000:01:00.0: supports D1 D2
[    0.424930] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.426255] pci 0000:00:03.1: PCI bridge to [bus 01]
[    0.426259] pci 0000:00:03.1:   bridge window [io  0xe000-0xefff]
[    0.426262] pci 0000:00:03.1:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.426266] pci 0000:00:03.1:   bridge window [mem 0xd0800000-0xd08fffff 64bit pref]
[    0.426372] pci 0000:02:07.0: [10ec:8129] type 00 class 0x020000
[    0.426388] pci 0000:02:07.0: reg 0x10: [io  0x0000-0x00ff]
[    0.426421] pci 0000:02:07.0: reg 0x14: [mem 0x00000000-0x000000ff]
[    0.426454] pci 0000:02:07.0: reg 0x30: [mem 0x00000000-0x0003ffff pref]
[    0.426487] pci 0000:02:07.0: supports D1 D2
[    0.426489] pci 0000:02:07.0: PME# supported from D1 D2 D3hot D3cold
[    0.426639] pci 0000:00:14.4: PCI bridge to [bus 02] (subtractive decode)
[    0.426648] pci 0000:00:14.4:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.426649] pci 0000:00:14.4:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.426651] pci 0000:00:14.4:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.426653] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.426654] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.426656] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.426658] pci 0000:00:14.4:   bridge window [mem 0xc0000000-0xfed3ffff window] (subtractive decode)
[    0.426659] pci 0000:00:14.4:   bridge window [mem 0xfed45000-0xffffffff window] (subtractive decode)
[    0.427233] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 5 7 10 11 14 15) *0
[    0.427303] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 5 7 10 11 14 15) *0
[    0.427373] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 5 7 10 11 14 15) *0
[    0.427463] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 5 7 10 11 14 15) *0
[    0.427590] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 5 7 10 11 14 15) *0
[    0.427633] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 7 10 11 14 15) *0
[    0.427676] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 5 7 10 11 14 15) *0
[    0.427719] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 7 10 11 14 15) *0
[    0.428020] vgaarb: device added: PCI:0000:00:01.0,decodes=io+mem,owns=io+mem,locks=none
[    0.428025] vgaarb: loaded
[    0.428026] vgaarb: bridge control possible 0000:00:01.0
[    0.428112] SCSI subsystem initialized
[    0.428140] ACPI: bus type USB registered
[    0.428158] usbcore: registered new interface driver usbfs
[    0.428170] usbcore: registered new interface driver hub
[    0.428190] usbcore: registered new device driver usb
[    0.428280] EDAC MC: Ver: 3.0.0
[    0.428519] PCI: Using ACPI for IRQ routing
[    0.435995] PCI: pci_cache_line_size set to 64 bytes
[    0.436047] e820: reserve RAM buffer [mem 0x511e1018-0x53ffffff]
[    0.436049] e820: reserve RAM buffer [mem 0x511f2018-0x53ffffff]
[    0.436050] e820: reserve RAM buffer [mem 0x7d245000-0x7fffffff]
[    0.436052] e820: reserve RAM buffer [mem 0x7d538000-0x7fffffff]
[    0.436053] e820: reserve RAM buffer [mem 0x7e2e6000-0x7fffffff]
[    0.436055] e820: reserve RAM buffer [mem 0x7e961000-0x7fffffff]
[    0.436056] e820: reserve RAM buffer [mem 0x7f000000-0x7fffffff]
[    0.436057] e820: reserve RAM buffer [mem 0x83f000000-0x83fffffff]
[    0.436181] NetLabel: Initializing
[    0.436183] NetLabel:  domain hash size = 128
[    0.436183] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.436199] NetLabel:  unlabeled traffic allowed by default
[    0.436348] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.436351] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.438583] Switched to clocksource hpet
[    0.445085] pnp: PnP ACPI init
[    0.445103] ACPI: bus type PNP registered
[    0.445231] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.445235] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.445309] system 00:01: [mem 0x80000000-0xbfffffff] has been reserved
[    0.445311] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.445438] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.445689] system 00:03: [io  0x0220-0x0227] has been reserved
[    0.445691] system 00:03: [io  0x0228-0x0237] has been reserved
[    0.445693] system 00:03: [io  0x0a20-0x0a2f] has been reserved
[    0.445696] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.445780] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.445990] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.446074] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.446196] pnp 00:07: disabling [io  0x0010-0x001f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446199] pnp 00:07: disabling [io  0x0022-0x003f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446201] pnp 00:07: disabling [io  0x0044-0x005f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446203] pnp 00:07: disabling [io  0x0072-0x007f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446205] pnp 00:07: disabling [io  0x0080] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446207] pnp 00:07: disabling [io  0x0084-0x0086] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446208] pnp 00:07: disabling [io  0x0088] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446210] pnp 00:07: disabling [io  0x008c-0x008e] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446212] pnp 00:07: disabling [io  0x0090-0x009f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446214] pnp 00:07: disabling [io  0x00a2-0x00bf] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446216] pnp 00:07: disabling [io  0x00e0-0x00ef] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446236] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.446239] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.446518] pnp 00:08: disabling [io  0x0010-0x001f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446520] pnp 00:08: disabling [io  0x0022-0x003f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446522] pnp 00:08: disabling [io  0x0063] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446524] pnp 00:08: disabling [io  0x0065] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446525] pnp 00:08: disabling [io  0x0067-0x006f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446527] pnp 00:08: disabling [io  0x0072-0x007f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446529] pnp 00:08: disabling [io  0x0080] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446531] pnp 00:08: disabling [io  0x0084-0x0086] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446532] pnp 00:08: disabling [io  0x0088] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446534] pnp 00:08: disabling [io  0x008c-0x008e] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446536] pnp 00:08: disabling [io  0x0090-0x009f] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446538] pnp 00:08: disabling [io  0x00a2-0x00bf] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446540] pnp 00:08: disabling [io  0x00b1] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446541] pnp 00:08: disabling [io  0x00e0-0x00ef] because it overlaps 0000:02:07.0 BAR 0 [io  0x0000-0x00ff]
[    0.446565] system 00:08: [io  0x04d0-0x04d1] has been reserved
[    0.446566] system 00:08: [io  0x040b] has been reserved
[    0.446570] system 00:08: [io  0x04d6] has been reserved
[    0.446571] system 00:08: [io  0x0c00-0x0c01] has been reserved
[    0.446573] system 00:08: [io  0x0c14] has been reserved
[    0.446575] system 00:08: [io  0x0c50-0x0c51] has been reserved
[    0.446577] system 00:08: [io  0x0c52] has been reserved
[    0.446578] system 00:08: [io  0x0c6c] has been reserved
[    0.446616] system 00:08: [io  0x0c6f] has been reserved
[    0.446618] system 00:08: [io  0x0cd0-0x0cd1] has been reserved
[    0.446620] system 00:08: [io  0x0cd2-0x0cd3] has been reserved
[    0.446622] system 00:08: [io  0x0cd4-0x0cd5] has been reserved
[    0.446624] system 00:08: [io  0x0cd6-0x0cd7] has been reserved
[    0.446625] system 00:08: [io  0x0cd8-0x0cdf] has been reserved
[    0.446627] system 00:08: [io  0x0800-0x089f] could not be reserved
[    0.446629] system 00:08: [io  0x0b00-0x0b0f] has been reserved
[    0.446631] system 00:08: [io  0x0b20-0x0b3f] has been reserved
[    0.446632] system 00:08: [io  0x0900-0x090f] has been reserved
[    0.446634] system 00:08: [io  0x0910-0x091f] has been reserved
[    0.446636] system 00:08: [io  0xfe00-0xfefe] has been reserved
[    0.446638] system 00:08: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.446640] system 00:08: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.446642] system 00:08: [mem 0xfed80000-0xfed8ffff] has been reserved
[    0.446644] system 00:08: [mem 0xfed61000-0xfed70fff] has been reserved
[    0.446646] system 00:08: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.446648] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.446650] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.446860] pnp: PnP ACPI: found 9 devices
[    0.446861] ACPI: bus type PNP unregistered
[    0.453950] pci 0000:00:14.4: BAR 14: assigned [mem 0xd0900000-0xd09fffff]
[    0.453954] pci 0000:00:14.4: BAR 15: assigned [mem 0xd0a00000-0xd0afffff pref]
[    0.453958] pci 0000:00:14.4: BAR 13: assigned [io  0x1000-0x1fff]
[    0.453961] pci 0000:00:03.1: PCI bridge to [bus 01]
[    0.453963] pci 0000:00:03.1:   bridge window [io  0xe000-0xefff]
[    0.453967] pci 0000:00:03.1:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.453970] pci 0000:00:03.1:   bridge window [mem 0xd0800000-0xd08fffff 64bit pref]
[    0.453975] pci 0000:02:07.0: BAR 6: assigned [mem 0xd0a00000-0xd0a3ffff pref]
[    0.453977] pci 0000:02:07.0: BAR 0: assigned [io  0x1000-0x10ff]
[    0.453982] pci 0000:02:07.0: BAR 1: assigned [mem 0xd0900000-0xd09000ff]
[    0.453987] pci 0000:00:14.4: PCI bridge to [bus 02]
[    0.453990] pci 0000:00:14.4:   bridge window [io  0x1000-0x1fff]
[    0.453995] pci 0000:00:14.4:   bridge window [mem 0xd0900000-0xd09fffff]
[    0.453998] pci 0000:00:14.4:   bridge window [mem 0xd0a00000-0xd0afffff pref]
[    0.454005] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.454007] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.454008] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.454010] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.454012] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.454013] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.454015] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xfed3ffff window]
[    0.454016] pci_bus 0000:00: resource 11 [mem 0xfed45000-0xffffffff window]
[    0.454018] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.454020] pci_bus 0000:01: resource 1 [mem 0xfea00000-0xfeafffff]
[    0.454021] pci_bus 0000:01: resource 2 [mem 0xd0800000-0xd08fffff 64bit pref]
[    0.454023] pci_bus 0000:02: resource 0 [io  0x1000-0x1fff]
[    0.454025] pci_bus 0000:02: resource 1 [mem 0xd0900000-0xd09fffff]
[    0.454026] pci_bus 0000:02: resource 2 [mem 0xd0a00000-0xd0afffff pref]
[    0.454028] pci_bus 0000:02: resource 4 [io  0x0000-0x03af window]
[    0.454030] pci_bus 0000:02: resource 5 [io  0x03e0-0x0cf7 window]
[    0.454031] pci_bus 0000:02: resource 6 [io  0x03b0-0x03df window]
[    0.454033] pci_bus 0000:02: resource 7 [io  0x0d00-0xffff window]
[    0.454035] pci_bus 0000:02: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.454036] pci_bus 0000:02: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.454038] pci_bus 0000:02: resource 10 [mem 0xc0000000-0xfed3ffff window]
[    0.454039] pci_bus 0000:02: resource 11 [mem 0xfed45000-0xffffffff window]
[    0.454069] NET: Registered protocol family 2
[    0.454441] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.455090] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.455311] TCP: Hash tables configured (established 262144 bind 65536)
[    0.455347] TCP: reno registered
[    0.455386] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.455537] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.455793] NET: Registered protocol family 1
[    0.455811] pci 0000:00:01.0: Boot video device
[    0.456312] pci 0000:00:12.0: enabling device (0000 -> 0002)
[    0.456682] pci 0000:00:13.0: enabling device (0000 -> 0002)
[    0.457042] pci 0000:00:14.5: enabling device (0000 -> 0002)
[    0.457227] PCI: CLS 64 bytes, default 64
[    0.457277] Unpacking initramfs...
[    1.390925] Freeing initrd memory: 33516k freed
[    1.401856] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.401865] software IO TLB [mem 0x69856000-0x6d856000] (64MB) mapped at [ffff91bb69856000-ffff91bb6d855fff]
[    1.401956] perf: AMD NB counters detected
[    1.402116] LVT offset 0 assigned for vector 0x400
[    1.402136] perf: AMD IBS detected (0x000001ff)
[    1.403308] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.403430] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.404141] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.404170] Initialise system trusted keyring
[    1.404210] audit: initializing netlink socket (disabled)
[    1.404236] type=2000 audit(1546717637.296:1): initialized
[    1.459707] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.459711] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.463514] zpool: loaded
[    1.463524] zbud: loaded
[    1.464045] VFS: Disk quotas dquot_6.5.2
[    1.464112] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.464594] msgmni has been set to 32768
[    1.464739] Key type big_key registered
[    1.464744] SELinux:  Registering netfilter hooks
[    1.465994] NET: Registered protocol family 38
[    1.466008] Key type asymmetric registered
[    1.466014] Asymmetric key parser 'x509' registered
[    1.466086] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.466165] io scheduler noop registered
[    1.466172] io scheduler deadline registered (default)
[    1.466232] io scheduler cfq registered
[    1.466239] io scheduler mq-deadline registered
[    1.466245] io scheduler kyber registered
[    1.466775] pcieport 0000:00:03.1: irq 24 for MSI/MSI-X
[    1.466920] pcieport 0000:00:03.1: Signaling PME through PCIe PME interrupt
[    1.466925] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.466930] pcie_pme 0000:00:03.1:pcie001: service driver pcie_pme loaded
[    1.466964] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.466978] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.467006] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.467199] efifb: probing for efifb
[    1.467226] efifb: framebuffer at 0xc0000000, mapped to 0xffff9d2603800000, using 3072k, total 3072k
[    1.467229] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    1.467231] efifb: scrolling: redraw
[    1.467235] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.470812] Console: switching to colour frame buffer device 128x48
[    1.473779] fb0: EFI VGA frame buffer device
[    1.473935] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.473941] ACPI: Power Button [PWRB]
[    1.474023] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.474027] ACPI: Power Button [PWRF]
[    1.474270] ACPI: acpi_idle registered with cpuidle
[    1.474759] GHES: HEST is not enabled!
[    1.474888] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.476084] Non-volatile memory driver v1.3
[    1.476174] Linux agpgart interface v0.103
[    1.476796] crash memory driver: version 1.1
[    1.476915] rdac: device handler registered
[    1.477030] hp_sw: device handler registered
[    1.477033] emc: device handler registered
[    1.477077] alua: device handler registered
[    1.477129] libphy: Fixed MDIO Bus: probed
[    1.477224] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.477229] ehci-pci: EHCI PCI platform driver
[    1.477429] QUIRK: Enable AMD PLL fix
[    1.477458] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.477507] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.477513] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.477522] ehci-pci 0000:00:12.2: debug port 1
[    1.477563] ehci-pci 0000:00:12.2: irq 17, io mem 0xfeb6f000
[    1.482871] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.482953] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.482955] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.482957] usb usb1: Product: EHCI Host Controller
[    1.482959] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.482960] usb usb1: SerialNumber: 0000:00:12.2
[    1.483141] hub 1-0:1.0: USB hub found
[    1.483148] hub 1-0:1.0: 5 ports detected
[    1.483551] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.483680] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.483684] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.483694] ehci-pci 0000:00:13.2: debug port 1
[    1.483726] ehci-pci 0000:00:13.2: irq 17, io mem 0xfeb6d000
[    1.489863] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.489937] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.489939] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.489941] usb usb2: Product: EHCI Host Controller
[    1.489943] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.489944] usb usb2: SerialNumber: 0000:00:13.2
[    1.490118] hub 2-0:1.0: USB hub found
[    1.490126] hub 2-0:1.0: 5 ports detected
[    1.490372] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.490381] ohci-pci: OHCI PCI platform driver
[    1.490560] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.490638] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    1.490671] ohci-pci 0000:00:12.0: irq 18, io mem 0xfeb70000
[    1.545967] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.545971] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.545973] usb usb3: Product: OHCI PCI host controller
[    1.545975] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.545976] usb usb3: SerialNumber: 0000:00:12.0
[    1.546170] hub 3-0:1.0: USB hub found
[    1.546210] hub 3-0:1.0: 5 ports detected
[    1.546490] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.546603] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 4
[    1.546640] ohci-pci 0000:00:13.0: irq 18, io mem 0xfeb6e000
[    1.601932] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.601936] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.601938] usb usb4: Product: OHCI PCI host controller
[    1.601940] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.601941] usb usb4: SerialNumber: 0000:00:13.0
[    1.602133] hub 4-0:1.0: USB hub found
[    1.602172] hub 4-0:1.0: 5 ports detected
[    1.602458] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    1.602526] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 5
[    1.602550] ohci-pci 0000:00:14.5: irq 18, io mem 0xfeb6c000
[    1.656931] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.656936] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.656938] usb usb5: Product: OHCI PCI host controller
[    1.656940] usb usb5: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.656941] usb usb5: SerialNumber: 0000:00:14.5
[    1.657129] hub 5-0:1.0: USB hub found
[    1.657169] hub 5-0:1.0: 2 ports detected
[    1.657285] uhci_hcd: USB Universal Host Controller Interface driver
[    1.657500] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.657566] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 6
[    1.657734] xhci_hcd 0000:00:10.0: hcc params 0x014040c3 hci version 0x100 quirks 0x00000418
[    1.657764] xhci_hcd 0000:00:10.0: irq 25 for MSI/MSI-X
[    1.657771] xhci_hcd 0000:00:10.0: irq 26 for MSI/MSI-X
[    1.657776] xhci_hcd 0000:00:10.0: irq 27 for MSI/MSI-X
[    1.657780] xhci_hcd 0000:00:10.0: irq 28 for MSI/MSI-X
[    1.657785] xhci_hcd 0000:00:10.0: irq 29 for MSI/MSI-X
[    1.657935] usb usb6: New USB device found, idVendor=1d6b, idProduct=0002
[    1.657937] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.657939] usb usb6: Product: xHCI Host Controller
[    1.657940] usb usb6: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    1.657942] usb usb6: SerialNumber: 0000:00:10.0
[    1.658061] hub 6-0:1.0: USB hub found
[    1.658100] hub 6-0:1.0: 2 ports detected
[    1.658224] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.658262] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 7
[    1.661162] usb usb7: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.661182] usb usb7: New USB device found, idVendor=1d6b, idProduct=0003
[    1.661183] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.661185] usb usb7: Product: xHCI Host Controller
[    1.661186] usb usb7: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    1.661188] usb usb7: SerialNumber: 0000:00:10.0
[    1.661280] hub 7-0:1.0: USB hub found
[    1.661291] hub 7-0:1.0: 2 ports detected
[    1.661485] xhci_hcd 0000:00:10.1: xHCI Host Controller
[    1.661527] xhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 8
[    1.661686] xhci_hcd 0000:00:10.1: hcc params 0x014040c3 hci version 0x100 quirks 0x00000418
[    1.661710] xhci_hcd 0000:00:10.1: irq 30 for MSI/MSI-X
[    1.661715] xhci_hcd 0000:00:10.1: irq 31 for MSI/MSI-X
[    1.661719] xhci_hcd 0000:00:10.1: irq 32 for MSI/MSI-X
[    1.661723] xhci_hcd 0000:00:10.1: irq 33 for MSI/MSI-X
[    1.661729] xhci_hcd 0000:00:10.1: irq 34 for MSI/MSI-X
[    1.661866] usb usb8: New USB device found, idVendor=1d6b, idProduct=0002
[    1.661868] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.661870] usb usb8: Product: xHCI Host Controller
[    1.661871] usb usb8: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    1.661872] usb usb8: SerialNumber: 0000:00:10.1
[    1.661985] hub 8-0:1.0: USB hub found
[    1.662023] hub 8-0:1.0: 2 ports detected
[    1.662108] xhci_hcd 0000:00:10.1: xHCI Host Controller
[    1.662146] xhci_hcd 0000:00:10.1: new USB bus registered, assigned bus number 9
[    1.665118] usb usb9: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.665137] usb usb9: New USB device found, idVendor=1d6b, idProduct=0003
[    1.665139] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.665141] usb usb9: Product: xHCI Host Controller
[    1.665142] usb usb9: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    1.665144] usb usb9: SerialNumber: 0000:00:10.1
[    1.665231] hub 9-0:1.0: USB hub found
[    1.665246] hub 9-0:1.0: 2 ports detected
[    1.665362] usbcore: registered new interface driver usbserial_generic
[    1.665370] usbserial: USB Serial support registered for generic
[    1.665444] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.665446] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.665604] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.665948] mousedev: PS/2 mouse device common for all mice
[    1.666476] rtc_cmos 00:06: RTC can wake from S4
[    1.666599] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    1.666645] rtc_cmos 00:06: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.666757] cpuidle: using governor menu
[    1.667021] EFI Variables Facility v0.08 2004-May-17
[    1.673708] hidraw: raw HID events driver (C) Jiri Kosina
[    1.673880] usbcore: registered new interface driver usbhid
[    1.673882] usbhid: USB HID core driver
[    1.673962] drop_monitor: Initializing network drop monitor service
[    1.674028] TCP: cubic registered
[    1.674033] Initializing XFRM netlink socket
[    1.674156] NET: Registered protocol family 10
[    1.674534] NET: Registered protocol family 17
[    1.674541] mpls_gso: MPLS GSO support
[    1.675014] microcode: CPU0: patch_level=0x06003106
[    1.675018] microcode: CPU1: patch_level=0x06003106
[    1.675031] microcode: CPU2: patch_level=0x06003106
[    1.675047] microcode: CPU3: patch_level=0x06003106
[    1.675096] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.675285] PM: Hibernation image not present or could not be loaded.
[    1.675289] Loading compiled-in X.509 certificates
[    1.675311] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.675325] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.675834] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    1.675854] registered taskstats version 1
[    1.678469] Key type trusted registered
[    1.680508] Key type encrypted registered
[    1.680529] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.680863]   Magic number: 3:595:798
[    1.680947] rtc_cmos 00:06: setting system clock to 2019-01-05 19:47:17 UTC (1546717637)
[    1.681916] Freeing unused kernel memory: 1876k freed
[    1.682389] Write protecting the kernel read-only data: 12288k
[    1.684242] Freeing unused kernel memory: 516k freed
[    1.686305] Freeing unused kernel memory: 600k freed
[    1.705328] random: systemd: uninitialized urandom read (16 bytes read)
[    1.705938] random: systemd: uninitialized urandom read (16 bytes read)
[    1.705961] random: systemd: uninitialized urandom read (16 bytes read)
[    1.707794] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.708175] systemd[1]: Detected architecture x86-64.
[    1.708182] systemd[1]: Running in initial RAM disk.
[    1.708223] systemd[1]: Set hostname to <provider.example.com>.
[    1.750551] random: systemd: uninitialized urandom read (16 bytes read)
[    1.750594] random: systemd: uninitialized urandom read (16 bytes read)
[    1.750745] random: systemd: uninitialized urandom read (16 bytes read)
[    1.750888] random: systemd: uninitialized urandom read (16 bytes read)
[    1.752181] random: systemd: uninitialized urandom read (16 bytes read)
[    1.752432] random: systemd: uninitialized urandom read (16 bytes read)
[    1.753052] random: systemd: uninitialized urandom read (16 bytes read)
[    1.761055] systemd[1]: Reached target Timers.
[    1.761191] systemd[1]: Reached target Swap.
[    1.761621] systemd[1]: Created slice Root Slice.
[    1.761756] systemd[1]: Listening on Journal Socket.
[    1.761823] systemd[1]: Listening on udev Kernel Socket.
[    1.761890] systemd[1]: Listening on udev Control Socket.
[    1.761918] systemd[1]: Reached target Sockets.
[    1.761943] systemd[1]: Reached target Local File Systems.
[    1.762127] systemd[1]: Created slice System Slice.
[    1.763148] systemd[1]: Starting Journal Service...
[    1.764146] systemd[1]: Starting Setup Virtual Console...
[    1.764329] systemd[1]: Reached target Slices.
[    1.765577] systemd[1]: Starting dracut cmdline hook...
[    1.766867] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.768476] systemd[1]: Starting Apply Kernel Variables...
[    1.772360] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.772985] systemd[1]: Started Apply Kernel Variables.
[    1.774229] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.780740] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.804107] systemd[1]: Started Journal Service.
[    2.009949] device-mapper: uevent: version 1.0.3
[    2.010105] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    2.048000] usb 4-4: new full-speed USB device number 2 using ohci-pci
[    2.048030] usb 3-1: new full-speed USB device number 2 using ohci-pci
[    2.213702] usb 4-4: New USB device found, idVendor=046d, idProduct=c52b
[    2.213711] usb 4-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.213716] usb 4-4: Product: USB Receiver
[    2.213720] usb 4-4: Manufacturer: Logitech
[    2.234700] usb 3-1: New USB device found, idVendor=0a12, idProduct=0001
[    2.234709] usb 3-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    2.234714] usb 3-1: Product: CSR8510 A10
[    2.379765] libata version 3.00 loaded.
[    2.403676] tsc: Refined TSC clocksource calibration: 3693.284 MHz
[    2.403707] Switched to clocksource tsc
[    2.403764] ahci 0000:00:11.0: version 3.0
[    2.404022] ahci 0000:00:11.0: irq 35 for MSI/MSI-X
[    2.404098] ahci 0000:00:11.0: AHCI 0001.0300 32 slots 8 ports 6 Gbps 0xff impl SATA mode
[    2.404102] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part sxs 
[    2.419741] scsi host0: ahci
[    2.430731] scsi host1: ahci
[    2.440798] scsi host2: ahci
[    2.447595] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.447917] r8169 0000:01:00.0: irq 37 for MSI/MSI-X
[    2.448517] r8169 0000:01:00.0 eth0: RTL8168evl/8111evl at 0xffff9d260358c000, 1c:1b:0d:01:63:ed, XID 0c900800 IRQ 37
[    2.448524] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.452911] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.453014] r8169 0000:02:07.0: enabling device (0000 -> 0003)
[    2.453194] r8169 0000:02:07.0 (unregistered net_device) (uninitialized): not PCI Express
[    2.453201] r8169 0000:02:07.0 (unregistered net_device) (uninitialized): unknown MAC, using family default
[    2.454562] scsi host3: ahci
[    2.459544] r8169 0000:02:07.0 eth1: RTL8169 at 0xffff9d26035b8000, ff:ff:ff:ff:ff:ff, XID 9cf0f8ff IRQ 21
[    2.459553] r8169 0000:02:07.0 eth1: jumbo features [frames: 7152 bytes, tx checksumming: ok]
[    2.463823] scsi host4: ahci
[    2.475683] scsi host5: ahci
[    2.484758] scsi host6: ahci
[    2.489966] scsi host7: ahci
[    2.490176] ata1: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71100 irq 35
[    2.490182] ata2: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71180 irq 35
[    2.490187] ata3: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71200 irq 35
[    2.490193] ata4: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71280 irq 35
[    2.490198] ata5: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71300 irq 35
[    2.490202] ata6: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71380 irq 35
[    2.490208] ata7: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71400 irq 35
[    2.490212] ata8: SATA max UDMA/133 abar m2048@0xfeb71000 port 0xfeb71480 irq 35
[    2.665662] usb 1-5: new high-speed USB device number 3 using ehci-pci
[    2.800745] ata2: SATA link down (SStatus 0 SControl 300)
[    2.806769] ata4: SATA link down (SStatus 0 SControl 300)
[    2.810695] ata5: SATA link down (SStatus 0 SControl 300)
[    2.815690] ata6: SATA link down (SStatus 0 SControl 300)
[    2.816497] usb 1-5: New USB device found, idVendor=148f, idProduct=5372
[    2.816501] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.816504] usb 1-5: Product: 802.11 n WLAN
[    2.816506] usb 1-5: Manufacturer: Ralink
[    2.818679] ata7: SATA link down (SStatus 0 SControl 300)
[    2.955152] [drm] radeon kernel modesetting enabled.
[    2.955192] checking generic (c0000000 300000) vs hw (c0000000 10000000)
[    2.955194] fb: conflicting fb hw usage radeondrmfb vs EFI VGA - removing generic driver
[    2.955220] Console: switching to colour dummy device 80x25
[    2.957450] [drm] initializing kernel modesetting (KAVERI 0x1002:0x130F 0x1458:0xD000 0x00).
[    2.957478] [drm] doorbell mmio base: 0xD0000000
[    2.957480] [drm] doorbell mmio size: 8388608
[    2.957551] ATOM BIOS: 113
[    2.957606] radeon 0000:00:01.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    2.957609] radeon 0000:00:01.0: GTT: 2048M 0x0000000040000000 - 0x00000000BFFFFFFF
[    2.957611] [drm] Detected VRAM RAM=1024M, BAR=256M
[    2.957612] [drm] RAM width 128bits DDR
[    2.958709] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.965801] [TTM] Zone  kernel: Available graphics memory: 15846436 kiB
[    2.965806] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.965808] [TTM] Initializing pool allocator
[    2.965813] [TTM] Initializing DMA pool allocator
[    2.965837] [drm] radeon: 1024M of VRAM memory ready
[    2.965839] [drm] radeon: 2048M of GTT memory ready.
[    2.965854] [drm] Loading kaveri Microcode
[    2.966019] [drm] Internal thermal controller without fan control
[    2.966748] [drm] radeon: dpm initialized
[    2.966882] [drm] Found UVD firmware Version: 1.64 Family ID: 9
[    2.968601] [drm] Found VCE firmware/feedback version 40.2.2 / 15!
[    2.968621] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    2.980701] ata8: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.981895] ata3.00: ATA-8: WDC WD10EARS-00Y5B1, 80.00A80, max UDMA/133
[    2.981903] ata3.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    2.983273] ata8.00: ATAPI: TSSTcorp CDDVDW SH-224DB, SB01, max UDMA/100
[    2.984113] ata3.00: configured for UDMA/133
[    2.986935] ata8.00: configured for UDMA/100
[    2.995033] [drm] PCIE GART of 2048M enabled (table at 0x000000000030E000).
[    2.995175] radeon 0000:00:01.0: WB enabled
[    2.995197] radeon 0000:00:01.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff91c3182b8c00
[    2.995201] radeon 0000:00:01.0: fence driver on ring 1 use gpu addr 0x0000000040000c04 and cpu addr 0xffff91c3182b8c04
[    2.995203] radeon 0000:00:01.0: fence driver on ring 2 use gpu addr 0x0000000040000c08 and cpu addr 0xffff91c3182b8c08
[    2.995206] radeon 0000:00:01.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff91c3182b8c0c
[    2.995209] radeon 0000:00:01.0: fence driver on ring 4 use gpu addr 0x0000000040000c10 and cpu addr 0xffff91c3182b8c10
[    2.995612] radeon 0000:00:01.0: fence driver on ring 5 use gpu addr 0x0000000000078d30 and cpu addr 0xffff9d2604038d30
[    2.995778] radeon 0000:00:01.0: fence driver on ring 6 use gpu addr 0x0000000040000c18 and cpu addr 0xffff91c3182b8c18
[    2.995781] radeon 0000:00:01.0: fence driver on ring 7 use gpu addr 0x0000000040000c1c and cpu addr 0xffff91c3182b8c1c
[    2.995785] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.995786] [drm] Driver supports precise vblank timestamp query.
[    2.995812] radeon 0000:00:01.0: irq 39 for MSI/MSI-X
[    2.995831] radeon 0000:00:01.0: radeon: using MSI.
[    2.995855] [drm] radeon: irq initialized.
[    2.999215] [drm] ring test on 0 succeeded in 2 usecs
[    2.999292] [drm] ring test on 1 succeeded in 2 usecs
[    2.999306] [drm] ring test on 2 succeeded in 2 usecs
[    2.999435] [drm] ring test on 3 succeeded in 3 usecs
[    2.999441] [drm] ring test on 4 succeeded in 3 usecs
[    3.033708] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.045988] ata1.00: ATA-8: KINGSTON SV300S37A240G, 541ABBF0, max UDMA/133
[    3.045996] ata1.00: 468862128 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    3.052549] [drm] ring test on 5 succeeded in 1 usecs
[    3.055725] ata1.00: configured for UDMA/133
[    3.055864] scsi 0:0:0:0: Direct-Access     ATA      KINGSTON SV300S3 BBF0 PQ: 0 ANSI: 5
[    3.073024] [drm] UVD initialized successfully.
[    3.129975] logitech-djreceiver 0003:046D:C52B.0003: hiddev0,hidraw0: USB HID v1.11 Device [Logitech USB Receiver] on usb-0000:00:13.0-4/input2
[    3.186023] [drm] ring test on 6 succeeded in 16 usecs
[    3.186037] [drm] ring test on 7 succeeded in 4 usecs
[    3.186038] [drm] VCE initialized successfully.
[    3.187208] [drm] ib test on ring 0 succeeded in 0 usecs
[    3.194093] scsi 2:0:0:0: Direct-Access     ATA      WDC WD10EARS-00Y 0A80 PQ: 0 ANSI: 5
[    3.206841] scsi 7:0:0:0: CD-ROM            TSSTcorp CDDVDW SH-224DB  SB01 PQ: 0 ANSI: 5
[    3.234190] input: Logitech Unifying Device. Wireless PID:401b as /devices/pci0000:00/0000:00:13.0/usb4/4-4/4-4:1.2/0003:046D:C52B.0003/input/input2
[    3.234419] logitech-djdevice 0003:046D:C52B.0004: input,hidraw1: USB HID v1.11 Mouse [Logitech Unifying Device. Wireless PID:401b] on usb-0000:00:13.0-4:1
[    3.236723] input: Logitech Unifying Device. Wireless PID:4016 as /devices/pci0000:00/0000:00:13.0/usb4/4-4/4-4:1.2/0003:046D:C52B.0003/input/input3
[    3.237116] logitech-djdevice 0003:046D:C52B.0005: input,hidraw2: USB HID v1.11 Keyboard [Logitech Unifying Device. Wireless PID:4016] on usb-0000:00:13.0-4:2
[    3.291416] sd 2:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.291459] sd 0:0:0:0: [sda] 468862128 512-byte logical blocks: (240 GB/223 GiB)
[    3.292418] sd 2:0:0:0: [sdb] Write Protect is off
[    3.292425] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    3.292473] sd 0:0:0:0: [sda] Write Protect is off
[    3.292478] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.292513] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.292652] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.297342]  sda: sda1 sda2 sda3
[    3.297910] sd 0:0:0:0: [sda] Attached SCSI removable disk
[    3.309827]  sdb: sdb1
[    3.310557] sd 2:0:0:0: [sdb] Attached SCSI removable disk
[    3.315720] sr 7:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.315725] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.315882] sr 7:0:0:0: Attached scsi CD-ROM sr0
[    3.400510] random: fast init done
[    3.687999] [drm] ib test on ring 1 succeeded in 0 usecs
[    3.688056] [drm] ib test on ring 2 succeeded in 0 usecs
[    3.688147] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.688195] [drm] ib test on ring 4 succeeded in 0 usecs
[    4.209025] [drm] ib test on ring 5 succeeded
[    4.229876] [drm] ib test on ring 6 succeeded
[    4.231109] [drm] ib test on ring 7 succeeded
[    4.245804] [drm] Radeon Display Connectors
[    4.245811] [drm] Connector 0:
[    4.245814] [drm]   DVI-D-1
[    4.245816] [drm]   HPD3
[    4.245821] [drm]   DDC: 0x6550 0x6550 0x6554 0x6554 0x6558 0x6558 0x655c 0x655c
[    4.245823] [drm]   Encoders:
[    4.245826] [drm]     DFP2: INTERNAL_UNIPHY2
[    4.245828] [drm] Connector 1:
[    4.245830] [drm]   HDMI-A-1
[    4.245832] [drm]   HPD1
[    4.245836] [drm]   DDC: 0x6530 0x6530 0x6534 0x6534 0x6538 0x6538 0x653c 0x653c
[    4.245838] [drm]   Encoders:
[    4.245840] [drm]     DFP1: INTERNAL_UNIPHY
[    4.245842] [drm] Connector 2:
[    4.245844] [drm]   VGA-1
[    4.245846] [drm]   HPD2
[    4.245850] [drm]   DDC: 0x6540 0x6540 0x6544 0x6544 0x6548 0x6548 0x654c 0x654c
[    4.245852] [drm]   Encoders:
[    4.245854] [drm]     CRT1: INTERNAL_UNIPHY3
[    4.245856] [drm]     CRT1: NUTMEG
[    4.400511] [drm] fb mappable at 0xC0722000
[    4.400517] [drm] vram apper at 0xC0000000
[    4.400520] [drm] size 8294400
[    4.400522] [drm] fb depth is 24
[    4.400524] [drm]    pitch is 7680
[    4.400889] fbcon: radeondrmfb (fb0) is primary device
[    4.507600] Console: switching to colour frame buffer device 240x67
[    4.515403] radeon 0000:00:01.0: fb0: radeondrmfb frame buffer device
[    4.528507] ACPI Error: [\_SB_.ALIB] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    4.528516] ACPI Error: Method parse/execution failed [\_SB_.PCI0.VGA_.ATC0] (Node ffff91bc74f0afa0), AE_NOT_FOUND (20130517/psparse-536)
[    4.528526] ACPI Error: Method parse/execution failed [\_SB_.PCI0.VGA_.ATCS] (Node ffff91bc74f0af78), AE_NOT_FOUND (20130517/psparse-536)
[    4.528788] [drm] Initialized radeon 2.50.0 20080528 for 0000:00:01.0 on minor 0
[    4.957028] SGI XFS with ACLs, security attributes, no debug enabled
[    4.965055] XFS (dm-0): Mounting V5 Filesystem
[    4.998853] XFS (dm-0): Starting recovery (logdev: internal)
[    5.022121] XFS (dm-0): Ending recovery (logdev: internal)
[    5.305095] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    5.380911] type=1404 audit(1546717641.198:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.409119] SELinux: 2048 avtab hash slots, 112430 rules.
[    5.499835] SELinux: 2048 avtab hash slots, 112430 rules.
[    5.572930] SELinux:  8 users, 14 roles, 5036 types, 317 bools, 1 sens, 1024 cats
[    5.572936] SELinux:  129 classes, 112430 rules
[    5.582371] SELinux:  Class bpf not defined in policy.
[    5.582376] SELinux: the above unknown classes and permissions will be allowed
[    5.582389] SELinux:  Completing initialization.
[    5.582391] SELinux:  Setting up existing superblocks.
[    5.598257] type=1403 audit(1546717641.415:3): policy loaded auid=4294967295 ses=4294967295
[    5.605766] systemd[1]: Successfully loaded SELinux policy in 224.917ms.
[    5.645998] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.646099] systemd[1]: Inserted module 'ip_tables'
[    5.687029] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 35.660ms.
[    5.967210] systemd-journald[2352]: Received request to flush runtime journal from PID 1
[    5.984521] systemd-journald[2352]: File /var/log/journal/01e787dc32b8409d90e7a17dc264bab5/system.journal corrupted or uncleanly shut down, renaming and replacing.
[    6.437186] acpi-cpufreq: overriding BIOS provided _PSD data
[    6.489146] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[    6.489184] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    6.489353] acpi device:03: registered as cooling_device4
[    6.489408] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input4
[    6.587320] snd_hda_intel 0000:00:01.1: Force to non-snoop mode
[    6.587358] snd_hda_intel 0000:00:01.1: irq 41 for MSI/MSI-X
[    6.634236] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.1/sound/card0/input5
[    6.653020] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC898: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[    6.653025] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    6.653027] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    6.653029] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[    6.653031] snd_hda_codec_realtek hdaudioC1D0:    dig-out=0x11/0x1e
[    6.653033] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[    6.653035] snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
[    6.653037] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x19
[    6.653039] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
[    6.653041] snd_hda_codec_realtek hdaudioC1D0:      CD=0x1c
[    6.673909] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    6.675076] sd 2:0:0:0: Attached scsi generic sg1 type 0
[    6.675165] sr 7:0:0:0: Attached scsi generic sg2 type 5
[    6.687658] input: HD-Audio Generic Rear Mic as /devices/pci0000:00/0000:00:14.2/sound/card1/input6
[    6.687792] input: HD-Audio Generic Front Mic as /devices/pci0000:00/0000:00:14.2/sound/card1/input7
[    6.687873] input: HD-Audio Generic Line as /devices/pci0000:00/0000:00:14.2/sound/card1/input8
[    6.687955] input: HD-Audio Generic Line Out Front as /devices/pci0000:00/0000:00:14.2/sound/card1/input9
[    6.688029] input: HD-Audio Generic Line Out Surround as /devices/pci0000:00/0000:00:14.2/sound/card1/input10
[    6.688117] input: HD-Audio Generic Line Out CLFE as /devices/pci0000:00/0000:00:14.2/sound/card1/input11
[    6.707454] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[    6.707458] piix4_smbus 0000:00:14.0: Using register 0x2e for SMBus port selection
[    6.707611] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[    6.746697] 8139too: 8139too Fast Ethernet driver 0.9.28
[    6.798876] Bluetooth: Core ver 2.22
[    6.798898] NET: Registered protocol family 31
[    6.798900] Bluetooth: HCI device and connection manager initialized
[    6.798904] Bluetooth: HCI socket layer initialized
[    6.798907] Bluetooth: L2CAP socket layer initialized
[    6.798914] Bluetooth: SCO socket layer initialized
[    6.829411] input: PC Speaker as /devices/platform/pcspkr/input/input12
[    6.849987] usbcore: registered new interface driver btusb
[    6.855916] random: crng init done
[    6.920775] cryptd: max_cpu_qlen set to 1000
[    6.936622] AVX version of gcm_enc/dec engaged.
[    6.936626] AES CTR mode by8 optimization enabled
[    6.986709] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    6.986775] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.092814] usb 1-5: reset high-speed USB device number 3 using ehci-pci
[    7.134946] kvm: Nested Paging enabled
[    7.140868] MCE: In-kernel MCE decoding enabled.
[    7.150273] AMD64 EDAC driver v3.4.0
[    7.150291] EDAC amd64: DRAM ECC disabled.
[    7.150293] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[    7.156596] AMD64 EDAC driver v3.4.0
[    7.156608] EDAC amd64: DRAM ECC disabled.
[    7.156610] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[    7.163817] AMD64 EDAC driver v3.4.0
[    7.163831] EDAC amd64: DRAM ECC disabled.
[    7.163833] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[    7.227633] ieee80211 phy0: rt2x00_set_rt: Info - RT chipset 5392, rev 0223 detected
[    7.270877] ieee80211 phy0: rt2x00_set_rf: Info - RF chipset 5372 detected
[    7.325660] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    7.326132] usbcore: registered new interface driver rt2800usb
[    7.631552] Adding 15990780k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:15990780k SSFS
[    8.390867] XFS (sda2): Mounting V5 Filesystem
[    8.419265] XFS (sda2): Starting recovery (logdev: internal)
[    8.421577] XFS (sda2): Ending recovery (logdev: internal)
[    8.445604] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[    8.499308] XFS (dm-2): Mounting V5 Filesystem
[    8.518924] XFS (dm-2): Starting recovery (logdev: internal)
[    8.522613] XFS (dm-2): Ending recovery (logdev: internal)
[    8.818323] type=1305 audit(1546717644.635:4): audit_pid=4670 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    8.854090] RPC: Registered named UNIX socket transport module.
[    8.854094] RPC: Registered udp transport module.
[    8.854095] RPC: Registered tcp transport module.
[    8.854097] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.217013] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[    9.307344] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.307349] Bluetooth: BNEP filters: protocol multicast
[    9.307354] Bluetooth: BNEP socket layer initialized
[    9.350335] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[    9.804755] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    9.846853] Ebtables v2.0 registered
[    9.898397] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[    9.921658] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   10.007994] r8169 0000:01:00.0 enp1s0: link down
[   10.008063] IPv6: ADDRCONF(NETDEV_UP): enp1s0: link is not ready
[   10.023561] IPv6: ADDRCONF(NETDEV_UP): enp2s7: link is not ready
[   10.037660] IPv6: ADDRCONF(NETDEV_UP): wlp0s18f2u5: link is not ready
[   10.037730] ieee80211 phy0: rt2x00lib_request_firmware: Info - Loading firmware file 'rt2870.bin'
[   10.038068] ieee80211 phy0: rt2x00lib_request_firmware: Info - Firmware detected - version: 0.36
[   10.239765] IPv6: ADDRCONF(NETDEV_UP): wlp0s18f2u5: link is not ready
[   11.016686] IPv6: ADDRCONF(NETDEV_UP): wlp0s18f2u5: link is not ready
[   11.016731] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.055650] Netfilter messages via NETLINK v0.30.
[   11.065325] ip_set: protocol 6
[   11.092244] IPv6: ADDRCONF(NETDEV_UP): wlp0s18f2u5: link is not ready
[   11.156576] TECH PREVIEW: Overlay filesystem may not be fully supported.
Please review provided documentation for limitations.
[   12.912228] IPv6: ADDRCONF(NETDEV_UP): wlp0s18f2u5: link is not ready
[   13.897397] wlp0s18f2u5: authenticate with e0:88:5d:d4:ed:ec
[   14.383433] wlp0s18f2u5: send auth to e0:88:5d:d4:ed:ec (try 1/3)
[   14.385074] wlp0s18f2u5: authenticated
[   14.386603] wlp0s18f2u5: associate with e0:88:5d:d4:ed:ec (try 1/3)
[   14.389982] wlp0s18f2u5: RX AssocResp from e0:88:5d:d4:ed:ec (capab=0x411 status=0 aid=2)
[   14.399153] wlp0s18f2u5: associated
[   14.454717] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   14.471800] IPv6: ADDRCONF(NETDEV_CHANGE): wlp0s18f2u5: link becomes ready
[   17.149679] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.161297] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.204652] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.216251] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.218307] FS-Cache: Loaded
[   17.247156] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.258737] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.280388] FS-Cache: Netfs 'nfs' registered for caching
[   17.295171] Key type dns_resolver registered
[   17.323309] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.331380] NFS: Registering the id_resolver key type
[   17.331394] Key type id_resolver registered
[   17.331396] Key type id_legacy registered
[   17.334947] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.378639] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.390177] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.431906] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.443538] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.464710] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.476350] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.496829] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.508579] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.531657] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.543749] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.565702] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.577382] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.599207] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.610979] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.631536] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.643172] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.663752] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.675371] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.695216] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.706830] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.726648] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.738309] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.759016] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.770490] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.789941] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.801396] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.821667] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.833399] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.956261] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   17.967872] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.003290] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.014906] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.083750] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.095482] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.115963] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.127472] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.172227] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.183714] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.195347] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.206796] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.426214] Bridge firewalling registered
[   18.483313] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   18.757465] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   21.127955] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.139469] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.172103] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.183549] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.206383] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.217887] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.229541] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.241215] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.252639] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.264257] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.285471] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.296982] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.319662] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[   21.331157] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[  107.405189] r8169 0000:02:07.0 enp2s7: rtl_counters_cond == 1 (loop: 1000, delay: 10).
[  107.808873] tun: Universal TUN/TAP device driver, 1.6
[  107.808878] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[  107.813573] virbr0: port 1(virbr0-nic) entered blocking state
[  107.813578] virbr0: port 1(virbr0-nic) entered disabled state
[  107.813641] device virbr0-nic entered promiscuous mode
[  108.046562] virbr0: port 1(virbr0-nic) entered blocking state
[  108.046567] virbr0: port 1(virbr0-nic) entered listening state
[  108.046626] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[  108.162390] virbr0: port 1(virbr0-nic) entered disabled state
[  108.353821] virbr0: port 2(vnet0) entered blocking state
[  108.353827] virbr0: port 2(vnet0) entered disabled state
[  108.353888] device vnet0 entered promiscuous mode
[  108.354031] virbr0: port 2(vnet0) entered blocking state
[  108.354034] virbr0: port 2(vnet0) entered listening state
[  110.357083] virbr0: port 2(vnet0) entered learning state
[  112.361140] virbr0: port 2(vnet0) entered forwarding state
[  112.361146] virbr0: topology change detected, propagating
[  112.361197] IPv6: ADDRCONF(NETDEV_CHANGE): virbr0: link becomes ready
[  129.805884] systemd-journald[2352]: File /var/log/journal/01e787dc32b8409d90e7a17dc264bab5/user-1000.journal corrupted or uncleanly shut down, renaming and replacing.
[  129.838235] fuse init (API version 7.22)
[  131.510105] [drm:radeon_cs_parser_relocs [radeon]] *ERROR* gem object lookup failed 0xa
[  131.510123] [drm:radeon_cs_ioctl [radeon]] *ERROR* Failed to parse relocation -2!
[  132.269726] Bluetooth: RFCOMM TTY layer initialized
[  132.269737] Bluetooth: RFCOMM socket layer initialized
[  132.269879] Bluetooth: RFCOMM ver 1.11
[  134.101544] rfkill: input handler disabled
[  137.622481] TCP: lp registered
[  140.720127] EXT4-fs (sdb1): recovery complete
[  140.738564] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: (null)
[  147.853986] virbr0: port 3(vnet1) entered blocking state
[  147.853996] virbr0: port 3(vnet1) entered disabled state
[  147.854140] device vnet1 entered promiscuous mode
[  147.854679] virbr0: port 3(vnet1) entered blocking state
[  147.854686] virbr0: port 3(vnet1) entered listening state
[  148.639151] [drm:radeon_cs_parser_relocs [radeon]] *ERROR* gem object lookup failed 0xa
[  148.639173] [drm:radeon_cs_ioctl [radeon]] *ERROR* Failed to parse relocation -2!
[  148.682097] radeon 0000:00:01.0: GPU fault detected: 146 0x0404600c
[  148.682104] radeon 0000:00:01.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x00003020
[  148.682107] radeon 0000:00:01.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x0406000C
[  148.682110] VM fault (0x0c, vmid 2) at page 12320, read from 'TC0' (0x54433000) (96)
[  149.858328] virbr0: port 3(vnet1) entered learning state
[  151.862401] virbr0: port 3(vnet1) entered forwarding state
[  151.862410] virbr0: topology change detected, propagating
[  158.783623] radeon 0000:00:01.0: ring 3 stalled for more than 10020msec
[  158.783631] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  158.998733] radeon 0000:00:01.0: ring 4 stalled for more than 10294msec
[  158.998743] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  159.155649] radeon 0000:00:01.0: ring 0 stalled for more than 10474msec
[  159.155656] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  159.284654] radeon 0000:00:01.0: ring 3 stalled for more than 10521msec
[  159.284661] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  159.499746] radeon 0000:00:01.0: ring 4 stalled for more than 10795msec
[  159.499756] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  159.656676] radeon 0000:00:01.0: ring 0 stalled for more than 10975msec
[  159.656683] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  159.785670] radeon 0000:00:01.0: ring 3 stalled for more than 11022msec
[  159.785677] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  160.000742] radeon 0000:00:01.0: ring 4 stalled for more than 11296msec
[  160.000752] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  160.157684] radeon 0000:00:01.0: ring 0 stalled for more than 11476msec
[  160.157690] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  160.286693] radeon 0000:00:01.0: ring 3 stalled for more than 11523msec
[  160.286701] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  160.501761] radeon 0000:00:01.0: ring 4 stalled for more than 11797msec
[  160.501771] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  160.658715] radeon 0000:00:01.0: ring 0 stalled for more than 11977msec
[  160.658723] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  160.787700] radeon 0000:00:01.0: ring 3 stalled for more than 12024msec
[  160.787707] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  161.002739] radeon 0000:00:01.0: ring 4 stalled for more than 12298msec
[  161.002749] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  161.159717] radeon 0000:00:01.0: ring 0 stalled for more than 12478msec
[  161.159724] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  161.288715] radeon 0000:00:01.0: ring 3 stalled for more than 12525msec
[  161.288721] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  161.503752] radeon 0000:00:01.0: ring 4 stalled for more than 12799msec
[  161.503763] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  161.660916] radeon 0000:00:01.0: ring 0 stalled for more than 12979msec
[  161.660923] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  161.789826] radeon 0000:00:01.0: ring 3 stalled for more than 13026msec
[  161.789834] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  162.004825] radeon 0000:00:01.0: ring 4 stalled for more than 13300msec
[  162.004835] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  162.161746] radeon 0000:00:01.0: ring 0 stalled for more than 13480msec
[  162.161753] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  162.290747] radeon 0000:00:01.0: ring 3 stalled for more than 13527msec
[  162.290754] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  162.505834] radeon 0000:00:01.0: ring 4 stalled for more than 13801msec
[  162.505843] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  162.662771] radeon 0000:00:01.0: ring 0 stalled for more than 13981msec
[  162.662778] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  162.791770] radeon 0000:00:01.0: ring 3 stalled for more than 14028msec
[  162.791777] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  163.006852] radeon 0000:00:01.0: ring 4 stalled for more than 14302msec
[  163.006862] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  163.163764] radeon 0000:00:01.0: ring 0 stalled for more than 14482msec
[  163.163771] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  163.292875] radeon 0000:00:01.0: ring 3 stalled for more than 14529msec
[  163.292885] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  163.507807] radeon 0000:00:01.0: ring 4 stalled for more than 14803msec
[  163.507814] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  163.664853] radeon 0000:00:01.0: ring 0 stalled for more than 14983msec
[  163.664863] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  163.793859] radeon 0000:00:01.0: ring 3 stalled for more than 15030msec
[  163.793868] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  164.008884] radeon 0000:00:01.0: ring 4 stalled for more than 15304msec
[  164.008894] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  164.165816] radeon 0000:00:01.0: ring 0 stalled for more than 15484msec
[  164.165823] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  164.294807] radeon 0000:00:01.0: ring 3 stalled for more than 15531msec
[  164.294814] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  164.509900] radeon 0000:00:01.0: ring 4 stalled for more than 15805msec
[  164.509910] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  164.666822] radeon 0000:00:01.0: ring 0 stalled for more than 15985msec
[  164.666829] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  164.795821] radeon 0000:00:01.0: ring 3 stalled for more than 16032msec
[  164.795828] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  165.010918] radeon 0000:00:01.0: ring 4 stalled for more than 16306msec
[  165.010928] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  165.167836] radeon 0000:00:01.0: ring 0 stalled for more than 16486msec
[  165.167843] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  165.296873] radeon 0000:00:01.0: ring 3 stalled for more than 16533msec
[  165.296880] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  165.511845] radeon 0000:00:01.0: ring 4 stalled for more than 16807msec
[  165.511853] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  165.668852] radeon 0000:00:01.0: ring 0 stalled for more than 16987msec
[  165.668859] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  165.797861] radeon 0000:00:01.0: ring 3 stalled for more than 17034msec
[  165.797869] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  166.012947] radeon 0000:00:01.0: ring 4 stalled for more than 17308msec
[  166.012958] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  166.169879] radeon 0000:00:01.0: ring 0 stalled for more than 17488msec
[  166.169886] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  166.298866] radeon 0000:00:01.0: ring 3 stalled for more than 17535msec
[  166.298873] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  166.513963] radeon 0000:00:01.0: ring 4 stalled for more than 17809msec
[  166.513973] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  166.670897] radeon 0000:00:01.0: ring 0 stalled for more than 17989msec
[  166.670904] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  166.800029] radeon 0000:00:01.0: ring 3 stalled for more than 18036msec
[  166.800039] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  167.015058] radeon 0000:00:01.0: ring 4 stalled for more than 18310msec
[  167.015068] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  167.172050] radeon 0000:00:01.0: ring 0 stalled for more than 18490msec
[  167.172060] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  167.301044] radeon 0000:00:01.0: ring 3 stalled for more than 18537msec
[  167.301054] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  167.516004] radeon 0000:00:01.0: ring 4 stalled for more than 18811msec
[  167.516014] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  167.673067] radeon 0000:00:01.0: ring 0 stalled for more than 18991msec
[  167.673077] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  167.802062] radeon 0000:00:01.0: ring 3 stalled for more than 19038msec
[  167.802072] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  168.016955] radeon 0000:00:01.0: ring 4 stalled for more than 19312msec
[  168.016965] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  168.174077] radeon 0000:00:01.0: ring 0 stalled for more than 19492msec
[  168.174087] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  168.303092] radeon 0000:00:01.0: ring 3 stalled for more than 19539msec
[  168.303101] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  168.518114] radeon 0000:00:01.0: ring 4 stalled for more than 19813msec
[  168.518123] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  168.675101] radeon 0000:00:01.0: ring 0 stalled for more than 19993msec
[  168.675111] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  168.804096] radeon 0000:00:01.0: ring 3 stalled for more than 20040msec
[  168.804106] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  169.019122] radeon 0000:00:01.0: ring 4 stalled for more than 20314msec
[  169.019131] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  169.176124] radeon 0000:00:01.0: ring 0 stalled for more than 20494msec
[  169.176134] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  169.305034] radeon 0000:00:01.0: ring 3 stalled for more than 20541msec
[  169.305043] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  169.520139] radeon 0000:00:01.0: ring 4 stalled for more than 20815msec
[  169.520148] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  169.677134] radeon 0000:00:01.0: ring 0 stalled for more than 20995msec
[  169.677144] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  169.806002] radeon 0000:00:01.0: ring 3 stalled for more than 21042msec
[  169.806012] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  170.021140] radeon 0000:00:01.0: ring 4 stalled for more than 21316msec
[  170.021150] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  170.178157] radeon 0000:00:01.0: ring 0 stalled for more than 21496msec
[  170.178167] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  170.307148] radeon 0000:00:01.0: ring 3 stalled for more than 21543msec
[  170.307157] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  170.522166] radeon 0000:00:01.0: ring 4 stalled for more than 21817msec
[  170.522176] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  170.679166] radeon 0000:00:01.0: ring 0 stalled for more than 21997msec
[  170.679175] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  170.808165] radeon 0000:00:01.0: ring 3 stalled for more than 22044msec
[  170.808175] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  171.023188] radeon 0000:00:01.0: ring 4 stalled for more than 22318msec
[  171.023197] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  171.180184] radeon 0000:00:01.0: ring 0 stalled for more than 22498msec
[  171.180194] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  171.309180] radeon 0000:00:01.0: ring 3 stalled for more than 22545msec
[  171.309190] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  171.524198] radeon 0000:00:01.0: ring 4 stalled for more than 22819msec
[  171.524208] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  171.681201] radeon 0000:00:01.0: ring 0 stalled for more than 22999msec
[  171.681211] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  171.810195] radeon 0000:00:01.0: ring 3 stalled for more than 23046msec
[  171.810204] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  172.025218] radeon 0000:00:01.0: ring 4 stalled for more than 23320msec
[  172.025227] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  172.182232] radeon 0000:00:01.0: ring 0 stalled for more than 23500msec
[  172.182242] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  172.311213] radeon 0000:00:01.0: ring 3 stalled for more than 23547msec
[  172.311223] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  172.526164] radeon 0000:00:01.0: ring 4 stalled for more than 23821msec
[  172.526173] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  172.683078] radeon 0000:00:01.0: ring 0 stalled for more than 24001msec
[  172.683088] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  172.812245] radeon 0000:00:01.0: ring 3 stalled for more than 24048msec
[  172.812254] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  173.027248] radeon 0000:00:01.0: ring 4 stalled for more than 24322msec
[  173.027258] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  173.184230] radeon 0000:00:01.0: ring 0 stalled for more than 24502msec
[  173.184240] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  173.313231] radeon 0000:00:01.0: ring 3 stalled for more than 24549msec
[  173.313241] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  173.528274] radeon 0000:00:01.0: ring 4 stalled for more than 24823msec
[  173.528284] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  173.685247] radeon 0000:00:01.0: ring 0 stalled for more than 25003msec
[  173.685257] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  173.814249] radeon 0000:00:01.0: ring 3 stalled for more than 25050msec
[  173.814259] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  174.029275] radeon 0000:00:01.0: ring 4 stalled for more than 25324msec
[  174.029284] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  174.186256] radeon 0000:00:01.0: ring 0 stalled for more than 25504msec
[  174.186266] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  174.315273] radeon 0000:00:01.0: ring 3 stalled for more than 25551msec
[  174.315283] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  174.530215] radeon 0000:00:01.0: ring 4 stalled for more than 25825msec
[  174.530225] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  174.687284] radeon 0000:00:01.0: ring 0 stalled for more than 26005msec
[  174.687294] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  174.816275] radeon 0000:00:01.0: ring 3 stalled for more than 26052msec
[  174.816285] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  175.031278] radeon 0000:00:01.0: ring 4 stalled for more than 26326msec
[  175.031288] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  175.188304] radeon 0000:00:01.0: ring 0 stalled for more than 26506msec
[  175.188314] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  175.317311] radeon 0000:00:01.0: ring 3 stalled for more than 26553msec
[  175.317321] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  175.532315] radeon 0000:00:01.0: ring 4 stalled for more than 26827msec
[  175.532324] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  175.689319] radeon 0000:00:01.0: ring 0 stalled for more than 27007msec
[  175.689328] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  175.818192] radeon 0000:00:01.0: ring 3 stalled for more than 27054msec
[  175.818202] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  176.033328] radeon 0000:00:01.0: ring 4 stalled for more than 27328msec
[  176.033338] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  176.190338] radeon 0000:00:01.0: ring 0 stalled for more than 27508msec
[  176.190349] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  176.319341] radeon 0000:00:01.0: ring 3 stalled for more than 27555msec
[  176.319351] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  176.534352] radeon 0000:00:01.0: ring 4 stalled for more than 27829msec
[  176.534362] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  176.691354] radeon 0000:00:01.0: ring 0 stalled for more than 28009msec
[  176.691363] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  176.820361] radeon 0000:00:01.0: ring 3 stalled for more than 28056msec
[  176.820371] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  177.035379] radeon 0000:00:01.0: ring 4 stalled for more than 28330msec
[  177.035389] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  177.192358] radeon 0000:00:01.0: ring 0 stalled for more than 28510msec
[  177.192368] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  177.321376] radeon 0000:00:01.0: ring 3 stalled for more than 28557msec
[  177.321386] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  177.536380] radeon 0000:00:01.0: ring 4 stalled for more than 28831msec
[  177.536390] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  177.693405] radeon 0000:00:01.0: ring 0 stalled for more than 29011msec
[  177.693413] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  177.822255] radeon 0000:00:01.0: ring 3 stalled for more than 29058msec
[  177.822265] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  178.037406] radeon 0000:00:01.0: ring 4 stalled for more than 29332msec
[  178.037416] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  178.194264] radeon 0000:00:01.0: ring 0 stalled for more than 29512msec
[  178.194273] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  178.323396] radeon 0000:00:01.0: ring 3 stalled for more than 29559msec
[  178.323406] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000c50 last fence id 0x0000000000000c6f on ring 3)
[  178.538410] radeon 0000:00:01.0: ring 4 stalled for more than 29833msec
[  178.538421] radeon 0000:00:01.0: GPU lockup (current fence id 0x0000000000000312 last fence id 0x0000000000000318 on ring 4)
[  178.695435] radeon 0000:00:01.0: ring 0 stalled for more than 30013msec
[  178.695444] radeon 0000:00:01.0: GPU lockup (current fence id 0x00000000000001f6 last fence id 0x00000000000001fd on ring 0)
[  178.747319] radeon 0000:00:01.0: Saved 611 dwords of commands on ring 0.
[  178.747338] radeon 0000:00:01.0: GPU softreset: 0x00000009
[  178.747343] radeon 0000:00:01.0:   GRBM_STATUS=0xF5404028
[  178.747347] radeon 0000:00:01.0:   GRBM_STATUS2=0x52000008
[  178.747351] radeon 0000:00:01.0:   GRBM_STATUS_SE0=0xEA000000
[  178.747354] radeon 0000:00:01.0:   GRBM_STATUS_SE1=0x00000006
[  178.747358] radeon 0000:00:01.0:   GRBM_STATUS_SE2=0x00000006
[  178.747361] radeon 0000:00:01.0:   GRBM_STATUS_SE3=0x00000006
[  178.747364] radeon 0000:00:01.0:   SRBM_STATUS=0x20000A40
[  178.747368] radeon 0000:00:01.0:   SRBM_STATUS2=0x00000000
[  178.747371] radeon 0000:00:01.0:   SDMA0_STATUS_REG   = 0x46CEE557
[  178.747375] radeon 0000:00:01.0:   SDMA1_STATUS_REG   = 0x46CEE557
[  178.747378] radeon 0000:00:01.0:   CP_STAT = 0x84a28600
[  178.747382] radeon 0000:00:01.0:   CP_STALLED_STAT1 = 0x00008c00
[  178.747385] radeon 0000:00:01.0:   CP_STALLED_STAT2 = 0x40000000
[  178.747389] radeon 0000:00:01.0:   CP_STALLED_STAT3 = 0x00000400
[  178.747392] radeon 0000:00:01.0:   CP_CPF_BUSY_STAT = 0x00000006
[  178.747396] radeon 0000:00:01.0:   CP_CPF_STALLED_STAT1 = 0x00000003
[  178.747399] radeon 0000:00:01.0:   CP_CPF_STATUS = 0x80000063
[  178.747402] radeon 0000:00:01.0:   CP_CPC_BUSY_STAT = 0x00000000
[  178.747406] radeon 0000:00:01.0:   CP_CPC_STALLED_STAT1 = 0x00000000
[  178.747409] radeon 0000:00:01.0:   CP_CPC_STATUS = 0x00000000
[  178.747413] radeon 0000:00:01.0:   VM_CONTEXT1_PROTECTION_FAULT_ADDR   0x00000000
[  178.747416] radeon 0000:00:01.0:   VM_CONTEXT1_PROTECTION_FAULT_STATUS 0x00000000
[  178.754205] radeon 0000:00:01.0: GRBM_SOFT_RESET=0x00010001
[  178.754263] radeon 0000:00:01.0: SRBM_SOFT_RESET=0x00000100
[  178.755423] radeon 0000:00:01.0:   GRBM_STATUS=0x00003028
[  178.755428] radeon 0000:00:01.0:   GRBM_STATUS2=0x00000008
[  178.755432] radeon 0000:00:01.0:   GRBM_STATUS_SE0=0x00000006
[  178.755436] radeon 0000:00:01.0:   GRBM_STATUS_SE1=0x00000006
[  178.755439] radeon 0000:00:01.0:   GRBM_STATUS_SE2=0x00000006
[  178.755443] radeon 0000:00:01.0:   GRBM_STATUS_SE3=0x00000006
[  178.755446] radeon 0000:00:01.0:   SRBM_STATUS=0x20000040
[  178.755450] radeon 0000:00:01.0:   SRBM_STATUS2=0x00000000
[  178.755453] radeon 0000:00:01.0:   SDMA0_STATUS_REG   = 0x46CEE557
[  178.755457] radeon 0000:00:01.0:   SDMA1_STATUS_REG   = 0x46CEE557
[  178.755461] radeon 0000:00:01.0:   CP_STAT = 0x00000000
[  178.755464] radeon 0000:00:01.0:   CP_STALLED_STAT1 = 0x00000000
[  178.755467] radeon 0000:00:01.0:   CP_STALLED_STAT2 = 0x00000000
[  178.755471] radeon 0000:00:01.0:   CP_STALLED_STAT3 = 0x00000000
[  178.755474] radeon 0000:00:01.0:   CP_CPF_BUSY_STAT = 0x00000000
[  178.755478] radeon 0000:00:01.0:   CP_CPF_STALLED_STAT1 = 0x00000000
[  178.755481] radeon 0000:00:01.0:   CP_CPF_STATUS = 0x00000000
[  178.755484] radeon 0000:00:01.0:   CP_CPC_BUSY_STAT = 0x00000000
[  178.755488] radeon 0000:00:01.0:   CP_CPC_STALLED_STAT1 = 0x00000000
[  178.755491] radeon 0000:00:01.0:   CP_CPC_STATUS = 0x00000000
[  178.755503] radeon 0000:00:01.0: GPU reset succeeded, trying to resume
[  178.787002] [drm] PCIE GART of 2048M enabled (table at 0x000000000030E000).
[  178.787162] radeon 0000:00:01.0: WB enabled
[  178.787178] radeon 0000:00:01.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff91c3182b8c00
[  178.787182] radeon 0000:00:01.0: fence driver on ring 1 use gpu addr 0x0000000040000c04 and cpu addr 0xffff91c3182b8c04
[  178.787185] radeon 0000:00:01.0: fence driver on ring 2 use gpu addr 0x0000000040000c08 and cpu addr 0xffff91c3182b8c08
[  178.787189] radeon 0000:00:01.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff91c3182b8c0c
[  178.787191] radeon 0000:00:01.0: fence driver on ring 4 use gpu addr 0x0000000040000c10 and cpu addr 0xffff91c3182b8c10
[  178.787601] radeon 0000:00:01.0: fence driver on ring 5 use gpu addr 0x0000000000078d30 and cpu addr 0xffff9d2604038d30
[  178.787763] radeon 0000:00:01.0: fence driver on ring 6 use gpu addr 0x0000000040000c18 and cpu addr 0xffff91c3182b8c18
[  178.787766] radeon 0000:00:01.0: fence driver on ring 7 use gpu addr 0x0000000040000c1c and cpu addr 0xffff91c3182b8c1c
[  178.789276] [drm] ring test on 0 succeeded in 2 usecs
[  178.789340] [drm] ring test on 1 succeeded in 2 usecs
[  178.789348] [drm] ring test on 2 succeeded in 2 usecs
[  178.789476] [drm] ring test on 3 succeeded in 3 usecs
[  178.789482] [drm] ring test on 4 succeeded in 3 usecs
[  178.835539] [drm] ring test on 5 succeeded in 1 usecs
[  178.855578] [drm] UVD initialized successfully.
[  178.956777] [drm] ring test on 6 succeeded in 723 usecs
[  178.956837] [drm] ring test on 7 succeeded in 3 usecs
[  178.956839] [drm] VCE initialized successfully.
[  180.034529] [drm:cik_ib_test [radeon]] *ERROR* radeon: fence wait timed out.
[  180.034576] [drm:radeon_ib_ring_tests [radeon]] *ERROR* radeon: failed testing IB on GFX ring (-110).
[  180.034743] ------------[ cut here ]------------
[  180.034781] WARNING: CPU: 3 PID: 15776 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0x106/0x110 [radeon]
[  180.034784] Modules linked in: tcp_lp ext4 mbcache jbd2 rfcomm fuse cmac vhost_net vhost macvtap macvlan xt_CHECKSUM devlink tun ipt_MASQUERADE nf_nat_masquerade_ipv4 xt_addrtype br_netfilter rpcsec_gss_krb5 auth_rpcgss nfsv4 dns_resolver nfs lockd grace fscache drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack overlay(T) ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep cpufreq_stats sunrpc vfat fat arc4 edac_mce_amd kvm_amd kvm irqbypass crc32_pclmul
[  180.034843]  ghash_clmulni_intel rt2800usb rt2x00usb rt2800lib aesni_intel crc_ccitt rt2x00lib lrw gf128mul glue_helper ablk_helper cryptd mac80211 joydev cfg80211 btusb pcspkr btrtl btbcm btintel bluetooth fam15h_power k10temp 8139too rfkill i2c_piix4 sg snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm video tpm_infineon snd_timer snd soundcore acpi_cpufreq binfmt_misc ip_tables xfs libcrc32c sr_mod cdrom sd_mod crc_t10dif crct10dif_generic hid_logitech_dj radeon crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 mii ahci libahci i2c_algo_bit libata drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[  180.034907] CPU: 3 PID: 15776 Comm: gnome-shell Kdump: loaded Tainted: G               ------------ T 3.10.0-957.1.3.el7.x86_64 #1
[  180.034911] Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./G1.Sniper A88X-CF, BIOS F11 12/24/2015
[  180.034914] Call Trace:
[  180.034926]  [<ffffffff8e961e41>] dump_stack+0x19/0x1b
[  180.034932]  [<ffffffff8e297648>] __warn+0xd8/0x100
[  180.034938]  [<ffffffff8e29778d>] warn_slowpath_null+0x1d/0x20
[  180.034968]  [<ffffffffc0525466>] radeon_ttm_bo_destroy+0x106/0x110 [radeon]
[  180.034987]  [<ffffffffc04292e8>] ttm_bo_release_list+0x128/0x180 [ttm]
[  180.035004]  [<ffffffffc042965e>] ttm_bo_release+0x13e/0x2a0 [ttm]
[  180.035021]  [<ffffffffc04297e9>] ttm_bo_unref+0x29/0x30 [ttm]
[  180.035051]  [<ffffffffc0525989>] radeon_bo_unref+0x39/0x70 [radeon]
[  180.035085]  [<ffffffffc053953a>] radeon_gem_object_free+0x3a/0x60 [radeon]
[  180.035116]  [<ffffffffc039ca4c>] drm_gem_object_free+0x2c/0x70 [drm]
[  180.035141]  [<ffffffffc039cdb8>] drm_gem_object_put_unlocked+0x48/0xb0 [drm]
[  180.035165]  [<ffffffffc039cea9>] drm_gem_object_handle_put_unlocked+0x69/0xb0 [drm]
[  180.035190]  [<ffffffffc039cf44>] drm_gem_object_release_handle+0x54/0x90 [drm]
[  180.035214]  [<ffffffffc039cfdf>] drm_gem_handle_delete+0x5f/0x90 [drm]
[  180.035240]  [<ffffffffc039d800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[  180.035264]  [<ffffffffc039d825>] drm_gem_close_ioctl+0x25/0x30 [drm]
[  180.035289]  [<ffffffffc039df2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[  180.035349]  [<ffffffffc039e647>] drm_ioctl+0x1e7/0x420 [drm]
[  180.035378]  [<ffffffffc039d800>] ? drm_gem_handle_create+0x40/0x40 [drm]
[  180.035386]  [<ffffffff8e4fbdfc>] ? avc_has_perm_flags+0xdc/0x1c0
[  180.035392]  [<ffffffff8e30cd80>] ? futex_wake+0x90/0x180
[  180.035422]  [<ffffffffc050504b>] radeon_drm_ioctl+0x4b/0x80 [radeon]
[  180.035429]  [<ffffffff8e456480>] do_vfs_ioctl+0x3a0/0x5a0
[  180.035435]  [<ffffffff8e96778f>] ? __schedule+0x3ff/0x890
[  180.035441]  [<ffffffff8e456721>] SyS_ioctl+0xa1/0xc0
[  180.035447]  [<ffffffff8e974d15>] ? system_call_after_swapgs+0xa2/0x146
[  180.035453]  [<ffffffff8e974ddb>] system_call_fastpath+0x22/0x27
[  180.035460]  [<ffffffff8e974d21>] ? system_call_after_swapgs+0xae/0x146
[  180.035464] ---[ end trace 6551895cb6836e34 ]---
[  259.363037] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363047] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363118] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363153] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363159] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363191] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363217] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363221] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363253] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363276] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363281] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363312] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363336] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363340] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363371] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363394] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363397] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363428] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363451] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363454] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363485] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363525] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363529] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363560] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363599] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363602] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363636] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363689] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363693] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363727] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363792] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363810] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363843] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363884] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363888] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363920] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.363949] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.363953] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.363985] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364011] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364015] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364046] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364075] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364079] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364110] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364132] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364136] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364168] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364195] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364199] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364231] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364261] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364265] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364296] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364328] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364332] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364363] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364397] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364401] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364432] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.364469] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.364473] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.364505] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.365421] radeon 0000:00:01.0: Syncing to a disabled ring!
[  259.365429] radeon 0000:00:01.0: failed to sync rings (-22)
[  259.365477] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  259.425914] rfkill: input handler enabled
[  339.818036] rfkill: input handler disabled
[  354.847833] rfkill: input handler enabled
[  358.880946] rfkill: input handler disabled
[  365.363960] rfkill: input handler enabled
[  396.640178] virbr0: port 3(vnet1) entered disabled state
[  396.649012] device vnet1 left promiscuous mode
[  396.649032] virbr0: port 3(vnet1) entered disabled state
[  410.224577] rfkill: input handler disabled
[  410.481235] radeon 0000:00:01.0: Syncing to a disabled ring!
[  410.481243] radeon 0000:00:01.0: failed to sync rings (-22)
[  410.481301] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  440.769820] rfkill: input handler enabled
[  458.341134] virbr0: port 2(vnet0) entered disabled state
[  458.347337] device vnet0 left promiscuous mode
[  458.347363] virbr0: port 2(vnet0) entered disabled state
[  469.794013] rfkill: input handler disabled
[  476.194752] rfkill: input handler enabled
[  494.053973] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.054032] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.054144] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.054966] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.056774] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.056848] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.058435] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.058439] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.058500] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.058606] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.058609] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.058644] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.065869] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.067098] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.068357] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.095636] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.096893] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.098207] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.140438] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.140447] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.140513] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.140545] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.140548] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.140574] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.140600] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.140603] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.140628] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.140648] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.140651] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.140675] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.140694] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.140697] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.140721] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  494.140753] radeon 0000:00:01.0: Syncing to a disabled ring!
[  494.140756] radeon 0000:00:01.0: failed to sync rings (-22)
[  494.140781] [drm:radeon_gem_va_ioctl [radeon]] *ERROR* Couldn't update BO_VA (-22)
[  513.772121] rfkill: input handler disabled
[  553.976825] virbr0: port 2(vnet0) entered blocking state
[  553.976832] virbr0: port 2(vnet0) entered disabled state
[  553.977047] device vnet0 entered promiscuous mode
[  553.977572] virbr0: port 2(vnet0) entered blocking state
[  553.977577] virbr0: port 2(vnet0) entered listening state
[  555.979209] virbr0: port 2(vnet0) entered learning state
[  556.748186] rfkill: input handler enabled
[  557.983280] virbr0: port 2(vnet0) entered forwarding state
[  557.983285] virbr0: topology change detected, propagating
dmesg (139,449 bytes)
dominusceo

dominusceo

2019-01-06 19:02

reporter  

dso_list (206 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1546486621
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1546484129
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1546484129
dso_list (206 bytes)
dominusceo

dominusceo

2019-01-06 19:02

reporter  

etc_X11_xorg_conf_d.tar.gz (334 bytes)
usr_share_xorg_conf_d.tar.gz (2,519 bytes)

Issue History

Date Modified Username Field Change
2019-01-06 19:01 dominusceo New Issue
2019-01-06 19:02 dominusceo File Added: Xorg.0.log
2019-01-06 19:02 dominusceo File Added: backtrace
2019-01-06 19:02 dominusceo File Added: dmesg
2019-01-06 19:02 dominusceo File Added: dso_list
2019-01-06 19:02 dominusceo File Added: etc_X11_xorg_conf_d.tar.gz
2019-01-06 19:02 dominusceo File Added: usr_share_xorg_conf_d.tar.gz